Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kiten.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kiten.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kiten.po	(revision 1225)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kiten 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:23+0200\n"
+"POT-Creation-Date: 2011-08-23 09:09+0200\n"
 "PO-Revision-Date: 2011-04-21 19:26+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -170,13 +170,80 @@
 msgstr "Rezultati od %1"
 
-#. +> trunk stable
-#: app/kiten.cpp:177
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:58
+#, fuzzy
+msgid "Check for dictionary &updates"
+msgstr "Provjeri za osvjeÅŸivanje pravila"
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:94
+#, fuzzy
+msgid ""
+"Update canceled.\n"
+"Could not read file."
+msgstr "Nije moguÄe Äitati datoteku %1."
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:104
+#, fuzzy
+msgid ""
+"Update canceled.\n"
+"Could not open file."
+msgstr "Datoteku %s nije bilo moguÄe otvoriti\n"
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:121
+msgid ""
+"Update canceled.\n"
+"The update information file has an invalid date."
+msgstr ""
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:321
+#, fuzzy
+msgid "You already have the latest updates."
+msgstr "Ovaj potpisnik potvrde veÄ je instaliran."
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:325
+#, fuzzy
+msgid "Successfully updated your dictionaries."
+msgstr "UspjeÅ¡no poslano na %1."
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:329
+#, fuzzy, kde-format
+msgid ""
+"Successfully updated:\n"
+"%1\n"
+"\n"
+"Failed to update:\n"
+"%2"
+msgstr "UspjeÅ¡no poslano na %1."
+
+#. +> trunk
+#: app/dictionaryupdatemanager.cpp:335
+#, fuzzy, kde-format
+msgid ""
+"Failed to update:\n"
+"%1"
+msgstr "Ne mogu stvoriti Layout."
+
+#. +> trunk stable
+#: app/kiten.cpp:197
 #, fuzzy
 msgid "Radical Selector"
 msgstr "Radikalni izbornik"
 
+#. i18n: ectx: property (windowTitle), widget (QWidget, KanjiBrowserView)
+#. +> trunk
+#: app/kiten.cpp:204 kanjibrowser/kanjibrowserview.ui:26
+#, fuzzy
+msgid "Kanji Browser"
+msgstr "KIO preglednik"
+
 #. i18n: ectx: Menu (search)
 #. +> trunk stable
-#: app/kiten.cpp:187 app/kitenui.rc:15
+#: app/kiten.cpp:213 app/kitenui.rc:15
 #, fuzzy
 msgid "S&earch"
@@ -184,5 +251,5 @@
 
 #. +> trunk stable
-#: app/kiten.cpp:206
+#: app/kiten.cpp:232
 #, fuzzy
 msgid "&Automatically Search Clipboard Selections"
@@ -190,5 +257,5 @@
 
 #. +> trunk stable
-#: app/kiten.cpp:209
+#: app/kiten.cpp:235
 #, fuzzy
 msgid "Search &in Results"
@@ -196,5 +263,5 @@
 
 #. +> trunk stable
-#: app/kiten.cpp:218
+#: app/kiten.cpp:244
 #, fuzzy
 msgid "Focus result view"
@@ -202,14 +269,20 @@
 
 #. +> trunk stable
-#: app/kiten.cpp:233
+#: app/kiten.cpp:259
 msgid "On The Spo&t Search"
 msgstr ""
 
 #. +> trunk stable
-#: app/kiten.cpp:247
+#: app/kiten.cpp:273
 msgid "Export List"
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
+#: app/kiten.cpp:304
+#, fuzzy
+msgid "Initializing Dictionaries"
+msgstr "RjeÄnici"
+
+#. +> stable
 #: app/kiten.cpp:278
 #, fuzzy
@@ -218,15 +291,15 @@
 
 #. +> trunk stable
-#: app/kiten.cpp:293
+#: app/kiten.cpp:319
 msgid "Welcome to Kiten"
 msgstr ""
 
 #. +> trunk stable
-#: app/kiten.cpp:390 app/kiten.cpp:453
+#: app/kiten.cpp:420 app/kiten.cpp:484
 msgid "Searching..."
 msgstr "PretraÅŸuje seÂ âŠ"
 
 #. +> trunk stable
-#: app/kiten.cpp:474
+#: app/kiten.cpp:505
 #, fuzzy, kde-format
 msgid "Found 1 result"
@@ -237,5 +310,5 @@
 
 #. +> trunk stable
-#: app/kiten.cpp:478
+#: app/kiten.cpp:509
 #, fuzzy
 msgid "No results found"
@@ -255,4 +328,11 @@
 msgstr "RijeÄnici"
 
+#. i18n: ectx: label, entry (deinflect__NAMES), group (dicts_deinflect)
+#. +> stable
+#: app/kiten.kcfg:53
+#, fuzzy
+msgid "Deinflect Dictionary Files"
+msgstr "RijeÄnici"
+
 #. i18n: ectx: label, entry (edict__useGlobal), group (dicts_edict)
 #. +> trunk stable
@@ -264,7 +344,6 @@
 #. i18n: ectx: label, entry (edict__displayFields), group (dicts_edict)
 #. i18n: ectx: label, entry (kanjidic__displayFields), group (dicts_kanjidic)
-#. i18n: ectx: label, entry (deinflect__displayFields), group (dicts_deinflect)
-#. +> trunk stable
-#: app/kiten.kcfg:32 app/kiten.kcfg:46 app/kiten.kcfg:60
+#. +> trunk stable
+#: app/kiten.kcfg:32 app/kiten.kcfg:46
 msgid "Set of fields to display for this dictionary type"
 msgstr ""
@@ -278,27 +357,19 @@
 
 #. i18n: ectx: label, entry (kanjidic__useGlobal), group (dicts_kanjidic)
-#. i18n: ectx: label, entry (deinflect__useGlobal), group (dicts_deinflect)
-#. +> trunk stable
-#: app/kiten.kcfg:42 app/kiten.kcfg:56
+#. +> trunk stable
+#: app/kiten.kcfg:42
 #, fuzzy
 msgid "Use preinstalled kanjidic"
 msgstr "Koristi prethodno instaliran %1"
 
-#. i18n: ectx: label, entry (deinflect__NAMES), group (dicts_deinflect)
+#. i18n: ectx: label, entry, group (Searching Options)
 #. +> trunk stable
 #: app/kiten.kcfg:53
-#, fuzzy
-msgid "Deinflect Dictionary Files"
-msgstr "RijeÄnici"
+msgid "Do we search for \"jiten\" on startup"
+msgstr ""
 
 #. i18n: ectx: label, entry, group (Searching Options)
 #. +> trunk stable
-#: app/kiten.kcfg:67
-msgid "Do we search for \"jiten\" on startup"
-msgstr ""
-
-#. i18n: ectx: label, entry, group (Searching Options)
-#. +> trunk stable
-#: app/kiten.kcfg:71
+#: app/kiten.kcfg:57
 #, fuzzy
 msgid "Case sensitive searches"
@@ -307,5 +378,5 @@
 #. i18n: ectx: label, entry, group (Sorting)
 #. +> trunk stable
-#: app/kiten.kcfg:77
+#: app/kiten.kcfg:63
 #, fuzzy
 msgid "Enable Sorting By Dictionary"
@@ -314,5 +385,5 @@
 #. i18n: ectx: label, entry, group (Sorting)
 #. +> trunk stable
-#: app/kiten.kcfg:81
+#: app/kiten.kcfg:67
 msgid "What order do we sort the dictionaries in?"
 msgstr ""
@@ -320,10 +391,16 @@
 #. i18n: ectx: label, entry, group (Sorting)
 #. +> trunk stable
-#: app/kiten.kcfg:85
+#: app/kiten.kcfg:71
 msgid "What order do we sort the fields in?"
 msgstr ""
 
 #. i18n: ectx: label, entry, group (app)
-#. +> trunk stable
+#. +> trunk
+#: app/kiten.kcfg:91
+msgid "0=No filter, 1=Limit search results to \"common\" entries only, 2=Separate common and uncommon entries"
+msgstr ""
+
+#. i18n: ectx: label, entry, group (app)
+#. +> stable
 #: app/kiten.kcfg:105
 msgid "Limit search results to \"common\" entries only?"
@@ -331,5 +408,11 @@
 
 #. i18n: ectx: label, entry, group (app)
-#. +> trunk stable
+#. +> trunk
+#: app/kiten.kcfg:95
+msgid "The user's last type of search, 0=Exact, 1=Match Start, 2=Match End, 3=Match Anywhere"
+msgstr ""
+
+#. i18n: ectx: label, entry, group (app)
+#. +> stable
 #: app/kiten.kcfg:109
 msgid "The user's last type of search, 0=Exact, 1=Match Start, 2=Match Anywhere"
@@ -337,5 +420,18 @@
 
 #. i18n: ectx: label, entry, group (app)
-#. +> trunk stable
+#. +> trunk
+#: app/kiten.kcfg:99
+msgid "The user's last type of search, 0=Any, 1=Verb, 2=Noun, 3=Adjective, 4=Adverb, 5=Prefix, 6=Suffix, 7=Expression"
+msgstr ""
+
+#. i18n: ectx: label, entry, group (app)
+#. +> trunk stable
+#: app/kiten.kcfg:103
+#, fuzzy
+msgid "Automatically search for clipboard entries?"
+msgstr "&Automatski pretraÅŸi odabire u klipbordu"
+
+#. i18n: ectx: label, entry, group (app)
+#. +> stable
 #: app/kiten.kcfg:113
 msgid "Limit the user's word-type choices? 0:Any, Verb, Noun, Adjective, Adverb"
@@ -343,12 +439,5 @@
 
 #. i18n: ectx: label, entry, group (app)
-#. +> trunk stable
-#: app/kiten.kcfg:117
-#, fuzzy
-msgid "Automatically search for clipboard entries?"
-msgstr "&Automatski pretraÅŸi odabire u klipbordu"
-
-#. i18n: ectx: label, entry, group (app)
-#. +> trunk stable
+#. +> stable
 #: app/kiten.kcfg:121
 msgid "Enable the Deinflection checker?"
@@ -357,5 +446,5 @@
 #. i18n: ectx: Menu (file)
 #. +> trunk stable
-#: app/kitenui.rc:6
+#: app/kitenui.rc:6 kanjibrowser/kanjibrowserui.rc:6
 #, fuzzy
 msgid "&File"
@@ -364,5 +453,5 @@
 #. i18n: ectx: ToolBar (mainToolbar)
 #. +> trunk stable
-#: app/kitenui.rc:32
+#: app/kitenui.rc:34 kanjibrowser/kanjibrowserui.rc:15
 #, fuzzy
 msgid "Main Toolbar"
@@ -371,5 +460,5 @@
 #. i18n: ectx: ToolBar (extraToolbar)
 #. +> trunk stable
-#: app/kitenui.rc:42
+#: app/kitenui.rc:46
 #, fuzzy
 msgid "Extra Toolbar"
@@ -378,5 +467,5 @@
 #. i18n: ectx: ToolBar (searchToolbar)
 #. +> trunk stable
-#: app/kitenui.rc:46
+#: app/kitenui.rc:50
 msgid "Search Toolbar"
 msgstr "Traka pretraÅŸivanja"
@@ -393,5 +482,19 @@
 msgstr "Alat za reference japanskog"
 
-#. +> trunk stable
+#. +> trunk
+#: app/main.cpp:42
+msgid ""
+"(c) 2001-2004, Jason Katz-Brown\n"
+"(c) 2006-2007, Eric Kjeldergaard\n"
+"(c) 2006-2008, Joseph Kerian\n"
+"(c) 2011, Daniel E. Moctezuma"
+msgstr ""
+
+#. +> trunk stable
+#: app/main.cpp:48
+msgid "Jason Katz-Brown"
+msgstr ""
+
+#. +> stable
 #: app/main.cpp:42
 msgid "(c) 2001-2004, Jason Katz-Brown"
@@ -399,20 +502,15 @@
 
 #. +> trunk stable
-#: app/main.cpp:45
-msgid "Jason Katz-Brown"
-msgstr ""
-
-#. +> trunk stable
-#: app/main.cpp:45
+#: app/main.cpp:48
 msgid "Original author"
 msgstr "Izvorni autor"
 
 #. +> trunk stable
-#: app/main.cpp:46
+#: app/main.cpp:49
 msgid "Jim Breen"
 msgstr ""
 
 #. +> trunk stable
-#: app/main.cpp:46
+#: app/main.cpp:49
 #, fuzzy
 msgid ""
@@ -424,10 +522,10 @@
 
 #. +> trunk stable
-#: app/main.cpp:47
+#: app/main.cpp:50
 msgid "Neil Stevens"
 msgstr ""
 
 #. +> trunk stable
-#: app/main.cpp:47
+#: app/main.cpp:50
 #, fuzzy
 msgid "Code simplification, UI suggestions."
@@ -435,5 +533,5 @@
 
 #. +> trunk stable
-#: app/main.cpp:48
+#: app/main.cpp:51
 #, fuzzy
 msgid "David Vignoni"
@@ -441,34 +539,67 @@
 
 #. +> trunk stable
-#: app/main.cpp:48
+#: app/main.cpp:51
 msgid "svg icon"
 msgstr "SVG ikona"
 
 #. +> trunk stable
-#: app/main.cpp:49
+#: app/main.cpp:52
 msgid "Paul Temple"
 msgstr ""
 
 #. +> trunk stable
-#: app/main.cpp:49
+#: app/main.cpp:52
 msgid "Porting to KConfig XT, bug fixing"
 msgstr ""
 
 #. +> trunk stable
-#: app/main.cpp:50 radselect/main.cpp:37
+#: app/main.cpp:53 radselect/main.cpp:37
 msgid "Joseph Kerian"
 msgstr ""
 
 #. +> trunk stable
-#: app/main.cpp:50
+#: app/main.cpp:53 app/main.cpp:54
 msgid "KDE4 rewrite"
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
+#: app/main.cpp:54
+msgid "Eric Kjeldergaard"
+msgstr ""
+
+#. +> trunk
+#: app/main.cpp:55 kanjibrowser/main.cpp:43
+msgid "Daniel E. Moctezuma"
+msgstr ""
+
+#. +> trunk
+#: app/main.cpp:55
+msgid "Deinflection system improvements, Dictionary updates for EDICT and KANJIDIC, GUI Improvements, Kanji Browser, Bug fixes, Code polishing and simplification"
+msgstr ""
+
+#. +> stable
 #: app/searchstringinput.cpp:46
 msgid "Deinflect Verbs/Adjectives"
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
+#: app/searchstringinput.cpp:47
+#, fuzzy
+msgid "Filter Type"
+msgstr "Vrsta _datoteÄnog sustava:"
+
+#. +> trunk
+#: app/searchstringinput.cpp:48
+#, fuzzy
+msgid "No filter"
+msgstr "Bez filtra"
+
+#. +> trunk
+#: app/searchstringinput.cpp:49
+#, fuzzy
+msgid "Filter out rare"
+msgstr "&Filtriraj retke"
+
+#. +> stable
 #: app/searchstringinput.cpp:49
 #, fuzzy
@@ -476,11 +607,17 @@
 msgstr "&Filtriraj retke"
 
-#. +> trunk stable
-#: app/searchstringinput.cpp:52
+#. +> trunk
+#: app/searchstringinput.cpp:50
+#, fuzzy
+msgid "Common/Uncommon"
+msgstr "UobiÄajeno Ime"
+
+#. +> trunk stable
+#: app/searchstringinput.cpp:53
 msgid "Match Type"
 msgstr ""
 
 #. +> trunk stable
-#: app/searchstringinput.cpp:53
+#: app/searchstringinput.cpp:54
 #, fuzzy
 msgid "Exact Match"
@@ -488,21 +625,82 @@
 
 #. +> trunk stable
-#: app/searchstringinput.cpp:54
+#: app/searchstringinput.cpp:55
 msgid "Match Beginning"
 msgstr ""
 
-#. +> trunk stable
-#: app/searchstringinput.cpp:55
+#. +> trunk
+#: app/searchstringinput.cpp:56
+#, fuzzy
+msgid "Match Ending"
+msgstr "Podudaranje u bilo kojoj rijeÄi"
+
+#. +> trunk stable
+#: app/searchstringinput.cpp:57
 #, fuzzy
 msgid "Match Anywhere"
 msgstr "&TraÅŸi bilo gde"
 
-#. +> trunk stable
-#: app/searchstringinput.cpp:73
+#. +> trunk
+#: app/searchstringinput.cpp:60
+#, fuzzy
+msgid "Word Type"
+msgstr "Vrsta rijeÄi"
+
+#. +> trunk
+#: app/searchstringinput.cpp:61
+#, fuzzy
+msgid "Any"
+msgstr "Bilo koji"
+
+#. +> trunk
+#: app/searchstringinput.cpp:62
+#, fuzzy
+msgid "Verb"
+msgstr "Glagol"
+
+#. +> trunk
+#: app/searchstringinput.cpp:63
+#, fuzzy
+msgid "Noun"
+msgstr "Imenica"
+
+#. +> trunk
+#: app/searchstringinput.cpp:64
+#, fuzzy
+msgid "Adjective"
+msgstr "Pridjev"
+
+#. +> trunk
+#: app/searchstringinput.cpp:65
+#, fuzzy
+msgid "Adverb"
+msgstr "Prilog"
+
+#. +> trunk
+#: app/searchstringinput.cpp:66 lib/DictEdict/entryedict.cpp:464
+#, fuzzy
+msgid "Prefix"
+msgstr "Prefiks"
+
+#. +> trunk
+#: app/searchstringinput.cpp:67 lib/DictEdict/entryedict.cpp:465
+#, fuzzy
+#| msgid "S&uffix:"
+msgid "Suffix"
+msgstr "&Sufiks:"
+
+#. +> trunk
+#: app/searchstringinput.cpp:68 lib/DictEdict/entryedict.cpp:462
+#, fuzzy
+msgid "Expression"
+msgstr "Izraz"
+
+#. +> trunk stable
+#: app/searchstringinput.cpp:77
 msgid "Focus input field"
 msgstr ""
 
 #. +> trunk stable
-#: app/searchstringinput.cpp:76
+#: app/searchstringinput.cpp:80
 #, fuzzy
 msgid "Search Bar"
@@ -510,5 +708,237 @@
 
 #. +> trunk stable
-#: lib/DictDeinflect/dictfiledeinflect.cpp:112
+#: kanjibrowser/kanjibrowser.cpp:152 radselect/radselect.cpp:141
+#, fuzzy
+msgid "Settings"
+msgstr "ZnaÄenja"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:205
+#, fuzzy, kde-format
+msgid "%1 kanji found"
+msgstr "%1 (nije pronaÄeno)"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:216
+#, fuzzy, kde-format
+msgid "About %1"
+msgstr "O programu %1"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:234
+#, fuzzy
+msgid "Could not load the necessary kanji information."
+msgstr "Koristi sljedeÄe informacije za prijavu."
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:244
+#, fuzzy
+msgid "Kanji &List"
+msgstr "Lista oznaka"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:247
+#, fuzzy
+msgid "Kanji &Information"
+msgstr "SemantiÄke informacije"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:249
+msgid "All Jouyou Kanji grades"
+msgstr ""
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:255
+#, kde-format
+msgid "Grade %1 (Jinmeiyou)"
+msgstr ""
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:259
+#, fuzzy, kde-format
+msgid "Grade %1"
+msgstr "Ocjena (%1)"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:262
+#, fuzzy
+msgid "Not in Jouyou list"
+msgstr "Uvezi kljuÄ u vaÅ¡u listu"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:264
+#, fuzzy
+msgid "No stroke limit"
+msgstr "Logiraj granicu veliÄine:"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:267
+#, fuzzy, kde-format
+#| msgid "Toggle Stars"
+msgid "%1 stroke"
+msgid_plural "%1 strokes"
+msgstr[0] "UkljuÄi/iskljuÄi zvijezde"
+msgstr[1] "UkljuÄi/iskljuÄi zvijezde"
+msgstr[2] "UkljuÄi/iskljuÄi zvijezde"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:317
+#, fuzzy
+msgid "Grade:"
+msgstr "Stupanj:"
+
+#. i18n: ectx: property (text), widget (QLabel, strokes_label_2)
+#. +> trunk stable
+#: kanjibrowser/kanjibrowserview.cpp:321 radselect/radical_selector.ui:113
+#, fuzzy
+msgid "Strokes:"
+msgstr "Pot&ezÃ¢"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:329
+msgid "Onyomi: "
+msgstr ""
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:338
+msgid "Kunyomi: "
+msgstr ""
+
+#. +> trunk stable
+#: kanjibrowser/kanjibrowserview.cpp:347 lib/DictKanjidic/entrykanjidic.cpp:168
+#, fuzzy
+msgid "In names: "
+msgstr "U iizbornikma: "
+
+#. +> trunk stable
+#: kanjibrowser/kanjibrowserview.cpp:356 lib/DictKanjidic/entrykanjidic.cpp:174
+#, fuzzy
+msgid "As radical: "
+msgstr "Kao radikalno: "
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:364
+#, fuzzy
+msgid "Meaning: "
+msgstr "Sredinaaa"
+
+#. +> trunk
+#: kanjibrowser/kanjibrowserview.cpp:368
+#, fuzzy
+msgid "Meanings: "
+msgstr "Sredinaaa"
+
+#. +> trunk
+#: kanjibrowser/main.cpp:28
+#, fuzzy
+msgid "Kiten's Kanji Browser, a KDE Japanese Reference Tool"
+msgstr "Alat za reference japanskog"
+
+#. +> trunk
+#: kanjibrowser/main.cpp:35
+#, fuzzy
+msgid "kitenkanjibrowser"
+msgstr "Otvori u pretraÅŸivaÄu"
+
+#. +> trunk
+#: kanjibrowser/main.cpp:39
+#, fuzzy
+msgid "(C) 2011 Daniel E. Moctezuma"
+msgstr "Â© 2008. â 2011. Daniel Nicoletti"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, radselectprefdialog)
+#. i18n: ectx: property (windowTitle), widget (QWidget, preferences)
+#. +> trunk stable
+#: kanjibrowser/preferences.ui:14 radselect/radselectprefdialog.ui:15
+#, fuzzy
+msgid "Preferences"
+msgstr "PodeÅ¡enja"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. +> trunk
+#: kanjibrowser/preferences.ui:20
+#, fuzzy
+msgid "Kanji List"
+msgstr "Lista oznaka"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, fontSize_label)
+#. i18n: ectx: property (toolTip), widget (KFontRequester, kcfg_font)
+#. i18n: ectx: property (toolTip), widget (QLabel, _kanjiListFontLabel)
+#. +> trunk stable
+#: kanjibrowser/preferences.ui:34 radselect/radselectprefdialog.ui:39
+#: radselect/radselectprefdialog.ui:52
+msgid "The font for the main kanji/kana entry in list view"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, fontSize_label)
+#. i18n: ectx: property (whatsThis), widget (KFontRequester, kcfg_font)
+#. i18n: ectx: property (whatsThis), widget (QLabel, _kanjiListFontLabel)
+#. +> trunk stable
+#: kanjibrowser/preferences.ui:37 radselect/radselectprefdialog.ui:42
+#: radselect/radselectprefdialog.ui:55
+msgid "Use this to adjust the button font"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, _kanjiListFontLabel)
+#. +> trunk
+#: kanjibrowser/preferences.ui:40
+#, fuzzy
+msgid "Kanji font:"
+msgstr "Fiksno pismo:"
+
+#. i18n: ectx: property (sampleText), widget (KFontRequester, kcfg_kanjiListFont)
+#. +> trunk
+#: kanjibrowser/preferences.ui:56
+msgid "æŒ¢å­"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#. +> trunk
+#: kanjibrowser/preferences.ui:78
+#, fuzzy
+msgid "Kanji Information"
+msgstr "SemantiÄke informacije"
+
+#. i18n: ectx: property (text), widget (QLabel, _kanjiSizeLabel)
+#. +> trunk
+#: kanjibrowser/preferences.ui:98
+#, fuzzy
+msgid "Kanji size:"
+msgstr "VeliÄina zaslona:"
+
+#. i18n: ectx: property (text), widget (QLabel, _kanaFontLabel)
+#. +> trunk
+#: kanjibrowser/preferences.ui:122
+#, fuzzy
+msgid "Kana font:"
+msgstr "Fantas&y pismo"
+
+#. i18n: ectx: property (sampleText), widget (KFontRequester, kcfg_kanaFont)
+#. +> trunk
+#: kanjibrowser/preferences.ui:129
+msgid "ããª"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, _labelFontLabel)
+#. +> trunk
+#: kanjibrowser/preferences.ui:152
+#, fuzzy
+msgid "Label font:"
+msgstr "Pismo &tablice:"
+
+#. +> trunk
+#: lib/DictEdict/deinflection.cpp:142
+#, fuzzy
+msgid "verb"
+msgstr "Prilog"
+
+#. +> trunk
+#: lib/DictEdict/deinflection.cpp:146
+#, fuzzy
+msgid "adjective"
+msgstr "Pridjev"
+
+#. +> trunk stable
+#: lib/DictEdict/deinflection.cpp:176
 #, fuzzy
 msgid "Verb deinflection information not found, so verb deinflection cannot be used."
@@ -516,5 +946,5 @@
 
 #. +> trunk stable
-#: lib/DictDeinflect/dictfiledeinflect.cpp:126
+#: lib/DictEdict/deinflection.cpp:185
 #, fuzzy
 msgid "Verb deinflection information could not be loaded, so verb deinflection cannot be used."
@@ -522,10 +952,4 @@
 
 #. +> trunk stable
-#: lib/DictDeinflect/entrydeinflect.cpp:71
-#, kde-format
-msgid "Possible de-conjugation %1 as %2"
-msgstr ""
-
-#. +> trunk stable
 #: lib/DictEdict/dictfilefieldselector.cpp:44
 msgid "&Available Fields:"
@@ -533,5 +957,5 @@
 
 #. +> trunk stable
-#: lib/DictEdict/entryedict.cpp:276
+#: lib/DictEdict/entryedict.cpp:454
 #, fuzzy
 #| msgid "None"
@@ -541,5 +965,5 @@
 
 #. +> trunk stable
-#: lib/DictEdict/entryedict.cpp:277
+#: lib/DictEdict/entryedict.cpp:455
 msgctxt "This must be a single word"
 msgid "Verb"
@@ -547,5 +971,5 @@
 
 #. +> trunk stable
-#: lib/DictEdict/entryedict.cpp:278
+#: lib/DictEdict/entryedict.cpp:456
 msgctxt "This must be a single word"
 msgid "Adjective"
@@ -553,5 +977,5 @@
 
 #. +> trunk stable
-#: lib/DictEdict/entryedict.cpp:279
+#: lib/DictEdict/entryedict.cpp:457
 msgctxt "This must be a single word"
 msgid "Adverb"
@@ -559,10 +983,19 @@
 
 #. +> trunk stable
-#: lib/DictEdict/entryedict.cpp:280
+#: lib/DictEdict/entryedict.cpp:458
 msgctxt "This must be a single word"
 msgid "Particle"
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
+#: lib/DictEdict/entryedict.cpp:459
+#, fuzzy
+#| msgctxt "City name (optional, probably does not need a translation)"
+#| msgid "Sheridan"
+msgctxt "This is a technical japanese linguist's term... and probably should not be translated (except possibly in far-eastern languages), this must be a single word"
+msgid "Ichidan"
+msgstr "Sheridan"
+
+#. +> stable
 #: lib/DictEdict/entryedict.cpp:281
 msgctxt "This is a technical japanese linguist's term... and probably should not be translated(except possibly in far-eastern languages), this must be a single word"
@@ -571,5 +1004,5 @@
 
 #. +> trunk stable
-#: lib/DictEdict/entryedict.cpp:282
+#: lib/DictEdict/entryedict.cpp:460
 #, fuzzy
 #| msgid "Good!"
@@ -578,27 +1011,56 @@
 msgstr "Dobro!"
 
-#. +> trunk stable
-#: lib/DictKanjidic/entrykanjidic.cpp:97
-#, fuzzy
-msgid "In names: "
-msgstr "U iizbornikma: "
-
-#. +> trunk stable
-#: lib/DictKanjidic/entrykanjidic.cpp:103
-#, fuzzy
-msgid "As radical: "
-msgstr "Kao radikalno: "
-
-#. +> trunk stable
-#: lib/entry.cpp:185
+#. +> trunk
+#: lib/DictEdict/entryedict.cpp:461
+msgctxt "This is a technical japanese linguist's term... and probably should not be translated, this must be a single word"
+msgid "Fukisoku"
+msgstr ""
+
+#. +> trunk
+#: lib/DictEdict/entryedict.cpp:463
+#, fuzzy
+msgid "Idiomatic expression"
+msgstr "Ubaci matematiÄki izraz"
+
+#. +> trunk
+#: lib/DictEdict/entryedict.cpp:466
+msgid "Noun (used as a prefix)"
+msgstr ""
+
+#. +> trunk
+#: lib/DictEdict/entryedict.cpp:467
+msgid "Noun (used as a suffix)"
+msgstr ""
+
+#. +> trunk stable
+#: lib/entry.cpp:187
 msgid "; "
 msgstr ""
 
 #. +> trunk stable
-#: lib/entrylist.cpp:121
+#: lib/entrylist.cpp:126
 #, fuzzy
 #| msgid "Dictionaries"
 msgid "From Dictionary:"
 msgstr "RjeÄnici"
+
+#. +> trunk
+#: lib/entrylist.cpp:146
+#, fuzzy, kde-format
+msgctxt "%1 is a word type (verb or adjective). %2 is a verb or adjective tense. Example: 'Entered verb in past tense'."
+msgid "Entered %1 in %2 form"
+msgstr "PogreÅ¡ka pri raÅ¡Älanjivanju %1: %2"
+
+#. +> trunk
+#: lib/entrylist.cpp:173
+#, fuzzy
+msgid "Common"
+msgstr "UobiÄajeno"
+
+#. +> trunk
+#: lib/entrylist.cpp:178
+#, fuzzy
+msgid "Uncommon"
+msgstr "UobiÄajeno"
 
 #. +> trunk stable
@@ -683,11 +1145,4 @@
 msgstr "&U meÄuspremnik"
 
-#. i18n: ectx: property (text), widget (QLabel, strokes_label_2)
-#. +> trunk stable
-#: radselect/radical_selector.ui:113
-#, fuzzy
-msgid "Strokes:"
-msgstr "Pot&ezÃ¢"
-
 #. i18n: ectx: property (text), widget (QLabel, strokes_label)
 #. +> trunk stable
@@ -704,10 +1159,4 @@
 msgstr "UÄi"
 
-#. +> trunk stable
-#: radselect/radselect.cpp:141
-#, fuzzy
-msgid "Settings"
-msgstr "ZnaÄenja"
-
 #. i18n: ectx: label, entry, group (Options)
 #. +> trunk stable
@@ -716,11 +1165,4 @@
 msgstr ""
 
-#. i18n: ectx: property (windowTitle), widget (QWidget, radselectprefdialog)
-#. +> trunk stable
-#: radselect/radselectprefdialog.ui:15
-#, fuzzy
-msgid "Preferences"
-msgstr "PodeÅ¡enja"
-
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_closeOnSearch)
 #. +> trunk stable
@@ -735,18 +1177,4 @@
 msgstr ""
 
-#. i18n: ectx: property (toolTip), widget (QLabel, fontSize_label)
-#. i18n: ectx: property (toolTip), widget (KFontRequester, kcfg_font)
-#. +> trunk stable
-#: radselect/radselectprefdialog.ui:39 radselect/radselectprefdialog.ui:52
-msgid "The font for the main kanji/kana entry in list view"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QLabel, fontSize_label)
-#. i18n: ectx: property (whatsThis), widget (KFontRequester, kcfg_font)
-#. +> trunk stable
-#: radselect/radselectprefdialog.ui:42 radselect/radselectprefdialog.ui:55
-msgid "Use this to adjust the button font"
-msgstr ""
-
 #. i18n: ectx: property (sampleText), widget (KFontRequester, kcfg_font)
 #. +> trunk stable
@@ -755,5 +1183,10 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
+#: radselect/radselectview.cpp:58
+msgid "Kanji radical information does not seem to be installed (file kiten/radkfile), this file is required for this app to function."
+msgstr ""
+
+#. +> stable
 #: radselect/radselectview.cpp:57
 msgid "Kanji radical information does not seem to be installed (file kiten/radkfile), this file is required for this app to function"
@@ -761,5 +1194,5 @@
 
 #. +> trunk stable
-#: radselect/radselectview.cpp:70
+#: radselect/radselectview.cpp:73
 #, fuzzy
 msgctxt "Minimum number of strokes for a kanji"
@@ -768,5 +1201,5 @@
 
 #. +> trunk stable
-#: radselect/radselectview.cpp:71
+#: radselect/radselectview.cpp:74
 #, fuzzy
 msgctxt "Maximum number of strokes for a kanji"
@@ -775,9 +1208,15 @@
 
 #. +> trunk stable
-#: radselect/radselectview.cpp:122
+#: radselect/radselectview.cpp:125
 msgctxt "@item:inlist all matches should be found"
 msgid "(ALL)"
 msgstr ""
 
+#. +> stable
+#: lib/DictDeinflect/entrydeinflect.cpp:71
+#, kde-format
+msgid "Possible de-conjugation %1 as %2"
+msgstr ""
+
 #, fuzzy
 #~ msgid "Min"