Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1216)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/katepart4.po	(revision 1226)
@@ -10,5 +10,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-17 08:54+0200\n"
+"POT-Creation-Date: 2011-08-24 09:03+0200\n"
 "PO-Revision-Date: 2010-06-06 14:00+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1839,5 +1839,5 @@
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, gbWordWrap)
 #. +> trunk stable
-#: dialogs/textareaappearanceconfigwidget.ui:17 view/kateview.cpp:509
+#: dialogs/textareaappearanceconfigwidget.ui:17 view/kateview.cpp:511
 msgid "If this option is checked, the text lines will be wrapped at the view border on the screen."
 msgstr "Ako je ova opcija odabrana, reci teksta bit Äe omotani na rubu vidljivog dijela ekrana. "
@@ -1845,5 +1845,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, gbWordWrap)
 #. +> trunk stable
-#: dialogs/textareaappearanceconfigwidget.ui:20 view/kateview.cpp:506
+#: dialogs/textareaappearanceconfigwidget.ui:20 view/kateview.cpp:508
 msgid "&Dynamic Word Wrap"
 msgstr "DinamiÄko omatanje rijeÄi"
@@ -6558,125 +6558,125 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:484
+#: view/kateview.cpp:485
 msgid "This increases the display font size."
 msgstr "PoveÄavanje veliÄine fonta."
 
 #. +> trunk stable
-#: view/kateview.cpp:489
+#: view/kateview.cpp:490
 msgid "Shrink Font"
 msgstr "Smanji pismo"
 
 #. +> trunk stable
-#: view/kateview.cpp:490
+#: view/kateview.cpp:492
 msgid "This decreases the display font size."
 msgstr "Smanjivanje veliÄine fonta."
 
 #. +> trunk stable
-#: view/kateview.cpp:493
+#: view/kateview.cpp:495
 msgid "Bl&ock Selection Mode"
 msgstr "UkljuÄi/iskljuÄi reÅŸim bl&okovskog oznaÄavanja"
 
 #. +> trunk stable
-#: view/kateview.cpp:496
+#: view/kateview.cpp:498
 msgid "This command allows switching between the normal (line based) selection mode and the block selection mode."
 msgstr "Ova komanda omoguÄuje prebacivanje izmeÄu normalnog (baziranog na linijama)naÄina odabira i odabira blokova teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:499
+#: view/kateview.cpp:501
 msgid "Overwr&ite Mode"
 msgstr "ReÅŸ&im prepisivanja"
 
 #. +> trunk stable
-#: view/kateview.cpp:502
+#: view/kateview.cpp:504
 msgid "Choose whether you want the text you type to be inserted or to overwrite existing text."
 msgstr "Odaberite ÅŸelite li da tekst koji tipkate bude umetnut ili da se prepisuje postojeÄi tekst. "
 
 #. +> trunk stable
-#: view/kateview.cpp:512
+#: view/kateview.cpp:514
 msgid "Dynamic Word Wrap Indicators"
 msgstr "DinamiÄki indikatori omatanja rijeÄi"
 
 #. +> trunk stable
-#: view/kateview.cpp:514
+#: view/kateview.cpp:516
 msgid "Choose when the Dynamic Word Wrap Indicators should be displayed"
 msgstr "Odaberite kad se dinamiÄki indikatori omatanja rijeÄi trebaju pokazati"
 
 #. +> trunk stable
-#: view/kateview.cpp:518
+#: view/kateview.cpp:520
 msgid "&Off"
 msgstr "&IskljuÄi"
 
 #. +> trunk stable
-#: view/kateview.cpp:519
+#: view/kateview.cpp:521
 msgid "Follow &Line Numbers"
 msgstr "&Prati brojeve redaka"
 
 #. +> trunk stable
-#: view/kateview.cpp:520
+#: view/kateview.cpp:522
 msgid "&Always On"
 msgstr "&Uvijek ukljuÄen"
 
 #. +> trunk stable
-#: view/kateview.cpp:524
+#: view/kateview.cpp:526
 msgid "Show Folding &Markers"
 msgstr "PokaÅŸi oznake preklapanja"
 
 #. +> trunk stable
-#: view/kateview.cpp:527
+#: view/kateview.cpp:529
 msgid "You can choose if the codefolding marks should be shown, if codefolding is possible."
 msgstr "MoÅŸete odabrati jesu li oznake preklapanja pokazane, ako je preklapanje moguÄe."
 
 #. +> trunk stable
-#: view/kateview.cpp:530
+#: view/kateview.cpp:532
 msgid "Show &Icon Border"
 msgstr "PokaÅŸi okvir &ikona"
 
 #. +> trunk stable
-#: view/kateview.cpp:533
+#: view/kateview.cpp:535
 msgid "Show/hide the icon border.<br /><br />The icon border shows bookmark symbols, for instance."
 msgstr "PrikaÅŸi/sakrij rub ikone.<br /> <br /> Rub ikone primjerice prikazuje simbole oznaka (bookmarks)."
 
 #. +> trunk stable
-#: view/kateview.cpp:536
+#: view/kateview.cpp:538
 msgid "Show &Line Numbers"
 msgstr "PrikaÅŸi brojeve &redaka"
 
 #. +> trunk stable
-#: view/kateview.cpp:539
+#: view/kateview.cpp:541
 msgid "Show/hide the line numbers on the left hand side of the view."
 msgstr "PokaÅŸi/sakrij brojeve linija na lijevoj strani pogleda."
 
 #. +> trunk stable
-#: view/kateview.cpp:542
+#: view/kateview.cpp:544
 msgid "Show Scroll&bar Marks"
 msgstr "PrikaÅŸi oznake klizaÄa"
 
 #. +> trunk stable
-#: view/kateview.cpp:544
+#: view/kateview.cpp:546
 msgid "Show/hide the marks on the vertical scrollbar.<br /><br />The marks show bookmarks, for instance."
 msgstr "PrikaÅŸi/sakrij oznake na okomitom klizaÄu.<br /> <br /> Te oznake npr. prikazuju korisniÄke oznake (bookmarks)."
 
 #. +> trunk stable
-#: view/kateview.cpp:547
+#: view/kateview.cpp:549
 msgid "Show Static &Word Wrap Marker"
 msgstr "Prikazuj marker &statiÄkog prijeloma "
 
 #. +> trunk stable
-#: view/kateview.cpp:550
+#: view/kateview.cpp:552
 msgid "Show/hide the Word Wrap Marker, a vertical line drawn at the word wrap column as defined in the editing properties"
 msgstr "PokaÅŸi/sakrij marker za omatanje rijeÄi, vertikalna redak nacrtan na stupcu omatanja rijeÄi kako je definirano u svojstivma ureÄivanja "
 
 #. +> trunk stable
-#: view/kateview.cpp:555
+#: view/kateview.cpp:557
 msgid "Switch to Command Line"
 msgstr "Prebaci se na komandnu liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:557
+#: view/kateview.cpp:559
 msgid "Show/hide the command line on the bottom of the view."
 msgstr "PokaÅŸi/sakrij naredbenu liniju na dnu prikaza."
 
 #. +> trunk stable
-#: view/kateview.cpp:561
+#: view/kateview.cpp:563
 #, fuzzy
 msgid "Show the JavaScript Console"
@@ -6684,5 +6684,5 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:562
+#: view/kateview.cpp:564
 #, fuzzy
 #| msgid "Show/hide the command line on the bottom of the view."
@@ -6691,300 +6691,300 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:565
+#: view/kateview.cpp:567
 msgid "&VI Input Mode"
 msgstr "&VI naÄin unosa"
 
 #. +> trunk stable
-#: view/kateview.cpp:568
+#: view/kateview.cpp:570
 msgid "Activate/deactivate VI input mode"
 msgstr "Aktiviraj/deaktiviraj VI naÄin unoÅ¡enja"
 
 #. +> trunk stable
-#: view/kateview.cpp:571
+#: view/kateview.cpp:573
 msgid "&End of Line"
 msgstr "&Idi na kraj retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:573
+#: view/kateview.cpp:575
 msgid "Choose which line endings should be used, when you save the document"
 msgstr "Odaberite koje zavrÅ¡etke redaka koristiti prilikom spremanja dokumenta "
 
 #. +> trunk stable
-#: view/kateview.cpp:582
+#: view/kateview.cpp:584
 msgid "Add &Byte Order Mark (BOM)"
 msgstr "Dodaj &oznake za redosljed bitova (BOM)"
 
 #. +> trunk stable
-#: view/kateview.cpp:584
+#: view/kateview.cpp:586
 msgid "Enable/disable adding of byte order markers for UTF-8/UTF-16 encoded files while saving"
 msgstr "OmoguÄi/onemoguÄi dodavanje oznaka za redosljed bitova (BOM) prilikom spremanja datoteka kodiranih u UTF-8/UTF-16."
 
 #. +> trunk stable
-#: view/kateview.cpp:587
+#: view/kateview.cpp:589
 msgid "E&ncoding"
 msgstr "&Kodiranje:"
 
 #. +> trunk stable
-#: view/kateview.cpp:591
+#: view/kateview.cpp:593
 msgid "Look up the first occurrence of a piece of text or regular expression."
 msgstr "TraÅŸite prvo pojavljivanje dijela teksta ili regularnog izraza."
 
 #. +> trunk stable
-#: view/kateview.cpp:595
+#: view/kateview.cpp:597
 msgid "Find Selected"
 msgstr "TraÅŸi Odabrano"
 
 #. +> trunk stable
-#: view/kateview.cpp:597
+#: view/kateview.cpp:599
 msgid "Finds next occurrence of selected text."
 msgstr "PronaÄi sljedeÄi sluÄaj oznaÄenog teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:601
+#: view/kateview.cpp:603
 msgid "Find Selected Backwards"
 msgstr "TraÅŸi odabrano unatrag"
 
 #. +> trunk stable
-#: view/kateview.cpp:603
+#: view/kateview.cpp:605
 msgid "Finds previous occurrence of selected text."
 msgstr "TraÅŸite prethodno pojavljivanje zadanog teksta."
 
 #. +> trunk stable
-#: view/kateview.cpp:607
+#: view/kateview.cpp:609
 msgid "Look up the next occurrence of the search phrase."
 msgstr "TraÅŸite slijedeÄe pojavljivanje zadane fraze."
 
 #. +> trunk stable
-#: view/kateview.cpp:611
+#: view/kateview.cpp:613
 msgid "Look up the previous occurrence of the search phrase."
 msgstr "TraÅŸite prethodno pojavljivanje zadane fraze."
 
 #. +> trunk stable
-#: view/kateview.cpp:615
+#: view/kateview.cpp:617
 msgid "Look up a piece of text or regular expression and replace the result with some given text."
 msgstr "TraÅŸite dio teksta ili regularni izraz te zamjeni rezultat s zadanim tekstom."
 
 #. +> trunk stable
-#: view/kateview.cpp:618
+#: view/kateview.cpp:620
 msgid "Automatic Spell Checking"
 msgstr "Automatska provjera pravopisa"
 
 #. +> trunk stable
-#: view/kateview.cpp:619
+#: view/kateview.cpp:621
 msgid "Enable/disable automatic spell checking"
 msgstr "OmoguÄi/onemoguÄi automatsku provjeru pravopisa"
 
 #. +> trunk stable
-#: view/kateview.cpp:625
+#: view/kateview.cpp:627
 msgid "Change Dictionary..."
 msgstr "Promijeni rjeÄnikâŠ"
 
 #. +> trunk stable
-#: view/kateview.cpp:626
+#: view/kateview.cpp:628
 msgid "Change the dictionary that is used for spell checking."
 msgstr "Promijeni rijeÄnik koji se koristi za provjeru pravopisa."
 
 #. +> trunk stable
-#: view/kateview.cpp:630
+#: view/kateview.cpp:632
 msgid "Clear Dictionary Ranges"
 msgstr "Ukloni Dijelove RjeÄnika"
 
 #. +> trunk stable
-#: view/kateview.cpp:632
+#: view/kateview.cpp:634
 msgid "Remove all the separate dictionary ranges that were set for spell checking."
 msgstr "Ukloni sve odvojene dijelove rjeÄnika koji su postavljeni za provjeru pravopisa."
 
 #. +> trunk stable
-#: view/kateview.cpp:669
+#: view/kateview.cpp:671
 msgid "Move Word Left"
 msgstr "Pomakni za rijeÄ lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:675
+#: view/kateview.cpp:677
 msgid "Select Character Left"
 msgstr "OznaÄi znak lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:681
+#: view/kateview.cpp:683
 msgid "Select Word Left"
 msgstr "OznaÄi rijeÄ lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:688
+#: view/kateview.cpp:690
 msgid "Move Word Right"
 msgstr "Pomakni za rijeÄ desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:694
+#: view/kateview.cpp:696
 msgid "Select Character Right"
 msgstr "Izaberite znak desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:700
+#: view/kateview.cpp:702
 msgid "Select Word Right"
 msgstr "OznaÄi rijeÄ desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:707
+#: view/kateview.cpp:709
 msgid "Move to Beginning of Line"
 msgstr "Pomakni sve do poÄetka retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:713
+#: view/kateview.cpp:715
 msgid "Move to Beginning of Document"
 msgstr "Pomakni na poÄetak dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:719
+#: view/kateview.cpp:721
 msgid "Select to Beginning of Line"
 msgstr "Odaberi sve do poÄetka retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:725
+#: view/kateview.cpp:727
 msgid "Select to Beginning of Document"
 msgstr "OznaÄi do poÄetka dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:732
+#: view/kateview.cpp:734
 msgid "Move to End of Line"
 msgstr "Pomakni na kraj retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:738
+#: view/kateview.cpp:740
 msgid "Move to End of Document"
 msgstr "Pomakni na kraj dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:744
+#: view/kateview.cpp:746
 msgid "Select to End of Line"
 msgstr "OznaÄi do kraja retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:750
+#: view/kateview.cpp:752
 msgid "Select to End of Document"
 msgstr "Izaberite kraj dokumenta"
 
 #. +> trunk stable
-#: view/kateview.cpp:757
+#: view/kateview.cpp:759
 msgid "Select to Previous Line"
 msgstr "Izaberite prethodnu liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:763
+#: view/kateview.cpp:765
 msgid "Scroll Line Up"
 msgstr "Pomakni za liniju gure"
 
 #. +> trunk stable
-#: view/kateview.cpp:770
+#: view/kateview.cpp:772
 msgid "Move to Next Line"
 msgstr "Pomakni se do sljedeÄeg retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:777
+#: view/kateview.cpp:779
 msgid "Move to Previous Line"
 msgstr "Pomakni se na prethodnu liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:784
+#: view/kateview.cpp:786
 msgid "Move Cursor Right"
 msgstr "Pomakni kursor udesno"
 
 #. +> trunk stable
-#: view/kateview.cpp:791
+#: view/kateview.cpp:793
 msgid "Move Cursor Left"
 msgstr "Pomakni kursor ulijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:798
+#: view/kateview.cpp:800
 msgid "Select to Next Line"
 msgstr "OznaÄi do sljedeÄeg retka"
 
 #. +> trunk stable
-#: view/kateview.cpp:804
+#: view/kateview.cpp:806
 msgid "Scroll Line Down"
 msgstr "Pomakni za liniju dolje"
 
 #. +> trunk stable
-#: view/kateview.cpp:811
+#: view/kateview.cpp:813
 msgid "Scroll Page Up"
 msgstr "Pomakni stranicu gore"
 
 #. +> trunk stable
-#: view/kateview.cpp:817
+#: view/kateview.cpp:819
 msgid "Select Page Up"
 msgstr "OznaÄi stranicu gore"
 
 #. +> trunk stable
-#: view/kateview.cpp:823
+#: view/kateview.cpp:825
 msgid "Move to Top of View"
 msgstr "Pomaknite na vrh prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:829
+#: view/kateview.cpp:831
 msgid "Select to Top of View"
 msgstr "OznaÄi do vrha prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:836
+#: view/kateview.cpp:838
 msgid "Scroll Page Down"
 msgstr "Pomakni stranicu dolje"
 
 #. +> trunk stable
-#: view/kateview.cpp:842
+#: view/kateview.cpp:844
 msgid "Select Page Down"
 msgstr "Izaberite Stranica dolje"
 
 #. +> trunk stable
-#: view/kateview.cpp:848
+#: view/kateview.cpp:850
 msgid "Move to Bottom of View"
 msgstr "Pomaknite na dno prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:854
+#: view/kateview.cpp:856
 msgid "Select to Bottom of View"
 msgstr "OznaÄi do dna prikaza"
 
 #. +> trunk stable
-#: view/kateview.cpp:860
+#: view/kateview.cpp:862
 msgid "Move to Matching Bracket"
 msgstr "Pomakni do pripadajuÄe zagrade"
 
 #. +> trunk stable
-#: view/kateview.cpp:866
+#: view/kateview.cpp:868
 msgid "Select to Matching Bracket"
 msgstr "OznaÄi do pripadajuÄe zagrade"
 
 #. +> trunk stable
-#: view/kateview.cpp:876
+#: view/kateview.cpp:878
 msgid "Transpose Characters"
 msgstr "Zamjeni znakove"
 
 #. +> trunk stable
-#: view/kateview.cpp:882
+#: view/kateview.cpp:884
 msgid "Delete Line"
 msgstr "IzbriÅ¡i redak"
 
 #. +> trunk stable
-#: view/kateview.cpp:888
+#: view/kateview.cpp:890
 msgid "Delete Word Left"
 msgstr "IzbriÅ¡i rijeÄ lijevo"
 
 #. +> trunk stable
-#: view/kateview.cpp:894
+#: view/kateview.cpp:896
 msgid "Delete Word Right"
 msgstr "IzbriÅ¡i rijeÄ desno"
 
 #. +> trunk stable
-#: view/kateview.cpp:900
+#: view/kateview.cpp:902
 msgid "Delete Next Character"
 msgstr "IzbriÅ¡i sljedeÄi znak"
 
 #. +> trunk stable
-#: view/kateview.cpp:906
+#: view/kateview.cpp:908
 msgid "Backspace"
 msgstr "Backspace"
 
 #. +> trunk stable
-#: view/kateview.cpp:915
+#: view/kateview.cpp:917
 #, fuzzy
 msgid "Insert Tab"
@@ -6992,35 +6992,35 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:920
+#: view/kateview.cpp:922
 msgid "Insert Smart Newline"
 msgstr "Ubaci Pametnu Novu Liniju"
 
 #. +> trunk stable
-#: view/kateview.cpp:921
+#: view/kateview.cpp:923
 msgid "Insert newline including leading characters of the current line which are not letters or numbers."
 msgstr "Ubaci novi redak koji ukljuÄuje uvodne znakove trenutnog retka, a koji nisu slova ili brojevi."
 
 #. +> trunk stable
-#: view/kateview.cpp:931
+#: view/kateview.cpp:933
 msgid "&Indent"
 msgstr "&UvlaÄenje"
 
 #. +> trunk stable
-#: view/kateview.cpp:932
+#: view/kateview.cpp:934
 msgid "Use this to indent a selected block of text.<br /><br />You can configure whether tabs should be honored and used or replaced with spaces, in the configuration dialog."
 msgstr "Koristite ovo za uvlaÄenje odabranog bloka teksta (samo tabulacije/samo razmaci)<br /> <br /> U dijalogu s postavkama moÅŸete podesiti hoÄe li se tabulacije poÅ¡tovati i koristiti ili Äe biti zamijenjene s razmacima."
 
 #. +> trunk stable
-#: view/kateview.cpp:939
+#: view/kateview.cpp:941
 msgid "&Unindent"
 msgstr "I&zvuci"
 
 #. +> trunk stable
-#: view/kateview.cpp:940
+#: view/kateview.cpp:942
 msgid "Use this to unindent a selected block of text."
 msgstr "Koristite ovo da deindentirate oznaÄeni blok teksta."
 
 #. +> trunk
-#: view/kateview.cpp:956
+#: view/kateview.cpp:958
 #, fuzzy
 msgid "Fold Toplevel Nodes"
@@ -7033,5 +7033,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:961
+#: view/kateview.cpp:963
 #, fuzzy
 msgid "Unfold Toplevel Nodes"
@@ -7043,10 +7043,4 @@
 msgstr "Rasklopi vrh"
 
-#. +> trunk
-#: view/kateview.cpp:966
-#, fuzzy
-msgid "Unfold All Nodes"
-msgstr "&Odmotaj stablo datotekaova"
-
 #. +> stable
 #: view/kateview.cpp:966
@@ -7055,8 +7049,8 @@
 
 #. +> trunk
-#: view/kateview.cpp:970
-#, fuzzy
-msgid "Fold Multiline Comments"
-msgstr "PrikaÅŸi viÅ¡estruke veze"
+#: view/kateview.cpp:968
+#, fuzzy
+msgid "Unfold All Nodes"
+msgstr "&Odmotaj stablo datotekaova"
 
 #. +> stable
@@ -7066,5 +7060,11 @@
 
 #. +> trunk
-#: view/kateview.cpp:974
+#: view/kateview.cpp:972
+#, fuzzy
+msgid "Fold Multiline Comments"
+msgstr "PrikaÅŸi viÅ¡estruke veze"
+
+#. +> trunk
+#: view/kateview.cpp:976
 #, fuzzy
 msgid "Fold Current Node"
@@ -7072,5 +7072,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:979
+#: view/kateview.cpp:981
 #, fuzzy
 msgid "Unfold Current Node"
@@ -7078,5 +7078,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:987
+#: view/kateview.cpp:989
 #, kde-format
 msgid "Fold Nodes in Level %1"
@@ -7084,5 +7084,5 @@
 
 #. +> trunk
-#: view/kateview.cpp:993
+#: view/kateview.cpp:995
 #, kde-format
 msgid "Unfold Nodes in Level %1"
@@ -7090,15 +7090,15 @@
 
 #. +> trunk stable
-#: view/kateview.cpp:1034
+#: view/kateview.cpp:1036
 msgid "R/O"
 msgstr "R/O"
 
 #. +> trunk stable
-#: view/kateview.cpp:1042
+#: view/kateview.cpp:1044
 msgid "OVR"
 msgstr "OVR"
 
 #. +> trunk stable
-#: view/kateview.cpp:1042
+#: view/kateview.cpp:1044
 msgid "INS"
 msgstr "INS"