Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1226)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1228)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-24 09:01+0200\n"
+"POT-Creation-Date: 2011-08-25 09:06+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1142,4 +1142,5 @@
 #. +> trunk
 #: digikam/filters/mimefilter.cpp:36
+#: utilities/cameragui/widgets/filtercombo.cpp:139
 #, fuzzy
 msgid "All Files"
@@ -1668,5 +1669,5 @@
 #: digikam/utils/editablesearchtreeview.cpp:68
 #: digikam/utils/searchmodificationhelper.cpp:82
-#: utilities/cameragui/main/cameraui.cpp:1839
+#: utilities/cameragui/main/cameraui.cpp:1849
 #: utilities/cameragui/views/cameraiconview.cpp:586
 #, fuzzy
@@ -2339,5 +2340,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:2917 digikam/main/digikamapp.cpp:2953
-#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1838
+#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1848
 #: utilities/imageeditor/editor/editorwindow.cpp:1346
 #, fuzzy
@@ -3413,4 +3414,5 @@
 #: libs/widgets/q3support/thumbbar.cpp:1442
 #: utilities/cameragui/views/cameraiconviewtooltip.cpp:142
+#: utilities/setup/importfilters.cpp:91
 #, fuzzy
 msgid "Name:"
@@ -8925,5 +8927,5 @@
 #. +> trunk
 #: libs/dimg/filters/greycstoration/greycstorationsettings.cpp:134
-#: utilities/cameragui/main/cameraui.cpp:2026
+#: utilities/cameragui/main/cameraui.cpp:2036
 #: utilities/lighttable/lighttablewindow.cpp:1553
 #: utilities/queuemanager/main/queuemgrwindow.cpp:704
@@ -10791,5 +10793,5 @@
 #: utilities/advancedrename/common/tooltipdialog.cpp:57
 #: utilities/cameragui/main/cameraui.cpp:272
-#: utilities/cameragui/main/cameraui.cpp:1820
+#: utilities/cameragui/main/cameraui.cpp:1830
 #, fuzzy
 msgid "Information"
@@ -11317,5 +11319,5 @@
 #: libs/template/templatelist.cpp:83
 #: utilities/searchwindow/searchfields.cpp:537
-#: utilities/setup/setupcamera.cpp:220
+#: utilities/setup/setupcamera.cpp:231
 #, fuzzy
 msgid "Title"
@@ -11811,5 +11813,5 @@
 #. +> trunk
 #: libs/widgets/common/databasewidget.cpp:113
-#: utilities/setup/setupcamera.cpp:222
+#: utilities/setup/setupcamera.cpp:233
 #, fuzzy
 msgid "Port"
@@ -12106,5 +12108,5 @@
 #. +> trunk
 #: libs/widgets/iccprofiles/iccprofilewidget.cpp:138
-#: utilities/setup/setupcamera.cpp:221
+#: utilities/setup/setupcamera.cpp:232
 #, fuzzy
 msgid "Model"
@@ -12900,5 +12902,5 @@
 #: showfoto/setup/setupmetadata.cpp:163 showfoto/setup/setupmisc.cpp:107
 #: utilities/queuemanager/views/queuesettingsview.cpp:138
-#: utilities/setup/setupcamera.cpp:289 utilities/setup/setupicc.cpp:511
+#: utilities/setup/setupcamera.cpp:300 utilities/setup/setupicc.cpp:511
 #: utilities/setup/setupmetadata.cpp:282
 #, fuzzy
@@ -14959,25 +14961,25 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:728
+#: utilities/cameragui/main/cameraui.cpp:735
 msgid "Canceling current operation, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:783
+#: utilities/cameragui/main/cameraui.cpp:790
 msgid "Do you want to close the dialog and cancel the current operation?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:792
+#: utilities/cameragui/main/cameraui.cpp:799
 msgid "Disconnecting from camera, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:831
+#: utilities/cameragui/main/cameraui.cpp:838
 msgid "Scanning for new files, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:896
+#: utilities/cameragui/main/cameraui.cpp:904
 #: utilities/queuemanager/main/queuemgrwindow.cpp:596
 #, fuzzy
@@ -14986,10 +14988,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:996
+#: utilities/cameragui/main/cameraui.cpp:1005
 msgid "Failed to connect to the camera. Please make sure it is connected properly and turned on. Would you like to try again?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1000
+#: utilities/cameragui/main/cameraui.cpp:1009
 #, fuzzy
 msgid "Connection Failed"
@@ -14997,5 +14999,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1001
+#: utilities/cameragui/main/cameraui.cpp:1010
 #, fuzzy
 msgid "Retry"
@@ -15003,5 +15005,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1002
+#: utilities/cameragui/main/cameraui.cpp:1011
 #: utilities/imageeditor/rawimport/rawsettingsbox.cpp:188
 #, fuzzy
@@ -15010,10 +15012,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1230
+#: utilities/cameragui/main/cameraui.cpp:1240
 msgid "Select Image to Upload"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1263
+#: utilities/cameragui/main/cameraui.cpp:1273
 #, kde-format
 msgid ""
@@ -15025,5 +15027,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1313
+#: utilities/cameragui/main/cameraui.cpp:1323
 #, kde-format
 msgid "Camera Folder <b>%1</b> already contains the item <b>%2</b>.<br/>Please enter a new filename (without extension):"
@@ -15031,5 +15033,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1316
+#: utilities/cameragui/main/cameraui.cpp:1326
 #, fuzzy
 msgid "File already exists"
@@ -15037,5 +15039,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1378
+#: utilities/cameragui/main/cameraui.cpp:1388
 #, fuzzy
 msgid "Your custom target album date format is not valid. Please check your settings..."
@@ -15043,30 +15045,30 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1413
+#: utilities/cameragui/main/cameraui.cpp:1423
 msgid "Collection which host your default target album set to process download from camera device is not available. Please select another one from camera configuration dialog."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1421
+#: utilities/cameragui/main/cameraui.cpp:1431
 msgid "Your default target album set to process download from camera device is not available. Please select another one from camera configuration dialog."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1438
+#: utilities/cameragui/main/cameraui.cpp:1448
 msgid "<p>Please select the destination album from the digiKam library to import the camera pictures into.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1470
+#: utilities/cameragui/main/cameraui.cpp:1480
 msgid "Try Anyway"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1472
+#: utilities/cameragui/main/cameraui.cpp:1482
 msgid "Cancel Download"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1475
+#: utilities/cameragui/main/cameraui.cpp:1485
 #, kde-format
 msgid ""
@@ -15078,20 +15080,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1481
+#: utilities/cameragui/main/cameraui.cpp:1491
 msgid "Insufficient Disk Space"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1690
+#: utilities/cameragui/main/cameraui.cpp:1700
 msgid "Download is completed..."
 msgstr "ZavrÅ¡ilo je preuzimanjeÂ âŠ"
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1817
+#: utilities/cameragui/main/cameraui.cpp:1827
 msgid "The items listed below are locked by camera (read-only). These items will not be deleted. If you really want to delete these items, please unlock them and try again."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1828
+#: utilities/cameragui/main/cameraui.cpp:1838
 #, kde-format
 msgid "About to delete this image. Deleted file is unrecoverable. Are you sure?"
@@ -15102,5 +15104,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2003
+#: utilities/cameragui/main/cameraui.cpp:2013
 #, kde-format
 msgid "A file with the same name (%1) already exists in folder %2."
@@ -15108,5 +15110,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2015
+#: utilities/cameragui/main/cameraui.cpp:2025
 #, kde-format
 msgid "Failed to find Album for path '%1'."
@@ -15288,4 +15290,28 @@
 msgid "Cannot display camera preview"
 msgstr ""
+
+#. +> trunk
+#: utilities/cameragui/widgets/filtercombo.cpp:143
+#, fuzzy
+msgid "Only New Files"
+msgstr "Otvori datoteku"
+
+#. +> trunk
+#: utilities/cameragui/widgets/filtercombo.cpp:148
+#, fuzzy
+msgid "Raw Files"
+msgstr "&Promijeni ime datoteciime datoteciime datoteci"
+
+#. +> trunk
+#: utilities/cameragui/widgets/filtercombo.cpp:158
+#, fuzzy
+msgid "JPG/TIFF Files"
+msgstr "INI datoteke"
+
+#. +> trunk
+#: utilities/cameragui/widgets/filtercombo.cpp:163
+#, fuzzy
+msgid "Video Files"
+msgstr "Pogledaj datoteku"
 
 #. +> trunk
@@ -19047,4 +19073,47 @@
 
 #. +> trunk
+#: utilities/setup/importfilters.cpp:83
+#, fuzzy
+#| msgid "&Create Filter"
+msgid "Edit Import Filters"
+msgstr "&Napravi filtar"
+
+#. +> trunk
+#: utilities/setup/importfilters.cpp:97
+#, fuzzy
+msgid "Mime filter:"
+msgstr "Koristi filter:"
+
+#. +> trunk
+#: utilities/setup/importfilters.cpp:110
+#, fuzzy
+msgid "File name filter:"
+msgstr "Izraz imena datoteke:"
+
+#. +> trunk
+#: utilities/setup/importfilters.cpp:120
+#, fuzzy
+msgid "Path filter:"
+msgstr "Izraz filtra"
+
+#. +> trunk
+#: utilities/setup/importfilters.cpp:130
+#, fuzzy
+msgid "Show only new files"
+msgstr "PrikaÅŸi otvorene datoteke"
+
+#. +> trunk
+#: utilities/setup/importfilters.cpp:187
+#, fuzzy
+msgid "Select the MimeTypes you want for this filter."
+msgstr "Odaberite tip datoteke koji ÅŸelite promijeniti."
+
+#. +> trunk
+#: utilities/setup/importfilters.cpp:189
+#, fuzzy
+msgid "Select Mime Types"
+msgstr "Izaberite Mime Tipove"
+
+#. +> trunk
 #: utilities/setup/setup.cpp:186
 #, fuzzy
@@ -19406,10 +19475,10 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:216
+#: utilities/setup/setupcamera.cpp:227
 msgid "Here you can see the digital camera list used by digiKam via the Gphoto interface."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:223
+#: utilities/setup/setupcamera.cpp:234
 #: utilities/setup/setupcollectionview.cpp:902
 #, fuzzy
@@ -19418,6 +19487,6 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:237 utilities/setup/setupcategory.cpp:100
-#: utilities/setup/setuptemplate.cpp:125
+#: utilities/setup/setupcamera.cpp:248 utilities/setup/setupcamera.cpp:326
+#: utilities/setup/setupcategory.cpp:100 utilities/setup/setuptemplate.cpp:125
 #, fuzzy
 msgid "&Add..."
@@ -19425,6 +19494,6 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:239 utilities/setup/setupcategory.cpp:101
-#: utilities/setup/setuptemplate.cpp:127
+#: utilities/setup/setupcamera.cpp:250 utilities/setup/setupcamera.cpp:328
+#: utilities/setup/setupcategory.cpp:101 utilities/setup/setuptemplate.cpp:127
 #, fuzzy
 msgid "&Remove"
@@ -19432,5 +19501,5 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:241
+#: utilities/setup/setupcamera.cpp:252 utilities/setup/setupcamera.cpp:330
 #, fuzzy
 msgid "&Edit..."
@@ -19438,5 +19507,5 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:243
+#: utilities/setup/setupcamera.cpp:254
 #, fuzzy
 msgid "Auto-&Detect"
@@ -19444,10 +19513,10 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:256
+#: utilities/setup/setupcamera.cpp:267
 msgid "Visit Gphoto project website"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:277
+#: utilities/setup/setupcamera.cpp:288
 #, fuzzy
 msgid "Devices"
@@ -19455,10 +19524,10 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:285
+#: utilities/setup/setupcamera.cpp:296
 msgid "Use date from metadata to short items instead file-system date (makes connection slower)"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:286
+#: utilities/setup/setupcamera.cpp:297
 #, fuzzy
 msgid "Use a default target album to download from camera"
@@ -19466,15 +19535,27 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:415
+#: utilities/setup/setupcamera.cpp:318
+msgid "Here you can see filters that can be used to filter files in import dialog."
+msgstr ""
+
+#. +> trunk
+#: utilities/setup/setupcamera.cpp:344
+#, fuzzy
+#| msgid "&Create Filter"
+msgid "Import Filters"
+msgstr "&Napravi filtar"
+
+#. +> trunk
+#: utilities/setup/setupcamera.cpp:510
 msgid "No default target album have been selected to process download from camera device. Please select one."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:511
+#: utilities/setup/setupcamera.cpp:606
 msgid "Device detection under progress, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:522
+#: utilities/setup/setupcamera.cpp:617
 msgid ""
 "Failed to auto-detect camera.\n"
@@ -19483,5 +19564,5 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:536
+#: utilities/setup/setupcamera.cpp:631
 #, kde-format
 msgid "Camera '%1' (%2) is already in list."
@@ -19489,8 +19570,14 @@
 
 #. +> trunk
-#: utilities/setup/setupcamera.cpp:540
+#: utilities/setup/setupcamera.cpp:635
 #, kde-format
 msgid "Found camera '%1' (%2) and added it to the list."
 msgstr ""
+
+#. +> trunk
+#: utilities/setup/setupcamera.cpp:651
+#, fuzzy
+msgid "Untitled"
+msgstr "Bez naslova"
 
 #. +> trunk