Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kate.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kate.po	(revision 1224)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kate.po	(revision 1229)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kate 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-22 08:58+0200\n"
+"POT-Creation-Date: 2011-08-26 08:27+0200\n"
 "PO-Revision-Date: 2010-03-15 15:31+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -458,10 +458,10 @@
 
 #. +> trunk stable
-#: app/katedocmanager.cpp:485 app/katemainwindow.cpp:428
+#: app/katedocmanager.cpp:485 app/katemainwindow.cpp:432
 msgid "New file opened while trying to close Kate, closing aborted."
 msgstr "Nova datoteka je otvorena tijekom pokuÅ¡aja zatvaranja Kate. Zatvaranje je prekinuto."
 
 #. +> trunk stable
-#: app/katedocmanager.cpp:486 app/katemainwindow.cpp:429
+#: app/katedocmanager.cpp:486 app/katemainwindow.cpp:433
 msgid "Closing Aborted"
 msgstr "Zatvaranje je prekinuto"
@@ -823,50 +823,50 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:225
+#: app/katemainwindow.cpp:229
 msgid "Use this command to show or hide the view's statusbar"
 msgstr "Skriva ili prikazuje traku stanja u ovom prikazu"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:227
+#: app/katemainwindow.cpp:231
 msgid "Sho&w Path"
 msgstr "PrikaÅŸi &putanju"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:230
+#: app/katemainwindow.cpp:234
 msgid "Show the complete document path in the window caption"
 msgstr "U naslovu prozora prikazuje potpunu putanju dokumenta "
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:250
+#: app/katemainwindow.cpp:254
 msgid "Create a new document"
 msgstr "Izradi novi dokument"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:252
+#: app/katemainwindow.cpp:256
 msgid "Open an existing document for editing"
 msgstr "PostojeÄi dokument otvori za ureÄivanje"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:256
+#: app/katemainwindow.cpp:260
 msgid "This lists files which you have opened recently, and allows you to easily open them again."
 msgstr "Ovaj popis prikazuje nedavno otvorene datoteke i omoguÄuje vam njihovo jednostavno ponovno otvaranje."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:260
+#: app/katemainwindow.cpp:264
 msgid "Save A&ll"
 msgstr "Spremi s&ve"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:263
+#: app/katemainwindow.cpp:267
 msgid "Save all open, modified documents to disk."
 msgstr "Spremanje svih otvorenih, izmijenjenih dokumenata na disk."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:266
+#: app/katemainwindow.cpp:270
 msgid "&Reload All"
 msgstr "&Ponovno uÄitaj sve"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:268
+#: app/katemainwindow.cpp:272
 #, fuzzy
 #| msgid "Close all open documents."
@@ -875,5 +875,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:271
+#: app/katemainwindow.cpp:275
 #, fuzzy
 msgid "Close Orphaned"
@@ -881,15 +881,15 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:273
+#: app/katemainwindow.cpp:277
 msgid "Close all documents in the file list that could not be reopened, because they are not accessible anymore."
 msgstr ""
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:276 plugins/filetree/katefiletree.cpp:54
+#: app/katemainwindow.cpp:280 plugins/filetree/katefiletree.cpp:54
 msgid "Close the current document."
 msgstr "Zatvaranje trenutnog dokumenta."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:279
+#: app/katemainwindow.cpp:283
 #, fuzzy
 msgid "Close Other"
@@ -897,5 +897,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:281
+#: app/katemainwindow.cpp:285
 #, fuzzy
 msgid "Close other open documents."
@@ -903,20 +903,20 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:284
+#: app/katemainwindow.cpp:288
 msgid "Clos&e All"
 msgstr "&Zatvori sve"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:286
+#: app/katemainwindow.cpp:290
 msgid "Close all open documents."
 msgstr "Zatvaranje svih otvorenih dokumenata."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:291
+#: app/katemainwindow.cpp:295
 msgid "Close this window"
 msgstr "Zatvori ovaj prozor"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:295
+#: app/katemainwindow.cpp:299
 #, fuzzy
 msgid "&New Window"
@@ -924,50 +924,50 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:297
+#: app/katemainwindow.cpp:301
 msgid "Create a new Kate view (a new window with the same document list)."
 msgstr "Dodaj novi pogled Kate (novi prozor s istim popisom dokumenata)."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:303
+#: app/katemainwindow.cpp:307
 msgid "Open W&ith"
 msgstr "&Otvori s"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:305
+#: app/katemainwindow.cpp:309
 msgid "Open the current document using another application registered for its file type, or an application of your choice."
 msgstr "Otvaranje trenutnog dokumenta pomoÄu druge aplikacije registrirane na njegovu vrstu datoteke ili aplikacijom po slobodnom izboru."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:310
+#: app/katemainwindow.cpp:314
 msgid "Configure the application's keyboard shortcut assignments."
 msgstr "Konfiguriranje dodjela preÄaca tipkovnice za aplikaciju."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:313
+#: app/katemainwindow.cpp:317
 msgid "Configure which items should appear in the toolbar(s)."
 msgstr "Konfiguriranje stavki koje Äe biti prikazane na alatnim trakama."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:316
+#: app/katemainwindow.cpp:320
 msgid "Configure various aspects of this application and the editing component."
 msgstr "Konfiguriranje razliÄitih dijelova ove aplikacije i ureÄivanje komponenata."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:320
+#: app/katemainwindow.cpp:324
 msgid "This shows useful tips on the use of this application."
 msgstr "Prikazuje korisne savjete o upotrebi ove aplikacije."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:325
+#: app/katemainwindow.cpp:329
 msgid "&Plugins Handbook"
 msgstr "&PriruÄnik dodataka"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:327
+#: app/katemainwindow.cpp:331
 msgid "This shows help files for various available plugins."
 msgstr "Prikazuje datoteke pomoÄi za razne raspoloÅŸive dodatke."
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:331
+#: app/katemainwindow.cpp:335
 #, fuzzy
 msgid "&About Editor Component"
@@ -975,5 +975,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:346
+#: app/katemainwindow.cpp:350
 msgctxt "Menu entry Session->New"
 msgid "&New"
@@ -981,20 +981,20 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:351
+#: app/katemainwindow.cpp:355
 msgid "&Open Session"
 msgstr "&Otvori sesiju"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:356
+#: app/katemainwindow.cpp:360
 msgid "&Save Session"
 msgstr "&Spremi sesiju"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:360
+#: app/katemainwindow.cpp:364
 msgid "Save Session &As..."
 msgstr "Spremi sesiju &kaoâŠ"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:364
+#: app/katemainwindow.cpp:368
 #, fuzzy
 #| msgid "Manage Sessions"
@@ -1003,5 +1003,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:369
+#: app/katemainwindow.cpp:373
 #, fuzzy
 #| msgid "Open Session"
@@ -1010,5 +1010,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:376
+#: app/katemainwindow.cpp:380
 #, fuzzy
 msgid "This will close all open documents. Are you sure you want to continue?"
@@ -1016,5 +1016,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:377
+#: app/katemainwindow.cpp:381
 #, fuzzy
 #| msgid "Close all open documents."
@@ -1030,10 +1030,10 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:721
+#: app/katemainwindow.cpp:725
 msgid "&Other..."
 msgstr "&OstaloÂ âŠ"
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:747
+#: app/katemainwindow.cpp:751
 #, fuzzy, kde-format
 #| msgid "Application '%1' not found!"
@@ -1042,5 +1042,5 @@
 
 #. +> trunk stable
-#: app/katemainwindow.cpp:747
+#: app/katemainwindow.cpp:751
 #, fuzzy
 msgid "Application not found"
@@ -1048,61 +1048,70 @@
 
 #. +> trunk stable
-#: app/katemdi.cpp:120
+#: app/katemdi.cpp:122
 msgid "Tool &Views"
 msgstr "Prikaz &alata"
 
 #. +> trunk stable
-#: app/katemdi.cpp:122
+#: app/katemdi.cpp:124
 msgid "Show Side&bars"
 msgstr "PrikaÅŸi &boÄne trake"
 
 #. +> trunk stable
-#: app/katemdi.cpp:161
+#: app/katemdi.cpp:163
 #, kde-format
 msgid "Show %1"
 msgstr "PrikaÅŸi %1"
 
-#. +> trunk stable
-#: app/katemdi.cpp:453
+#. +> trunk
+#: app/katemdi.cpp:459
+#, fuzzy
+msgid "Configure ..."
+msgstr ""
+"Podesi %1âŠ "
+"|/|"
+" Podesi $[aku %1]Â âŠ"
+
+#. +> trunk stable
+#: app/katemdi.cpp:463
 msgid "Behavior"
 msgstr "PonaÅ¡anje"
 
 #. +> trunk stable
-#: app/katemdi.cpp:456
+#: app/katemdi.cpp:466
 msgid "Make Non-Persistent"
 msgstr "UÄini ne-upornim"
 
 #. +> trunk stable
-#: app/katemdi.cpp:456
+#: app/katemdi.cpp:466
 msgid "Make Persistent"
 msgstr "UÄini upornim"
 
 #. +> trunk stable
-#: app/katemdi.cpp:458
+#: app/katemdi.cpp:468
 msgid "Move To"
 msgstr "Premjesti u"
 
 #. +> trunk stable
-#: app/katemdi.cpp:461
+#: app/katemdi.cpp:471
 msgid "Left Sidebar"
 msgstr "Rubna traka uz lijevi rub"
 
 #. +> trunk stable
-#: app/katemdi.cpp:464
+#: app/katemdi.cpp:474
 msgid "Right Sidebar"
 msgstr "Rubna traka uz desni rub"
 
 #. +> trunk stable
-#: app/katemdi.cpp:467
+#: app/katemdi.cpp:477
 msgid "Top Sidebar"
 msgstr "Rubna traka pri vrhu"
 
 #. +> trunk stable
-#: app/katemdi.cpp:470
+#: app/katemdi.cpp:480
 msgid "Bottom Sidebar"
 msgstr "Rubna traka pri dnu"
 
 #. +> trunk
-#: app/katemdi.cpp:776
+#: app/katemdi.cpp:804
 #, fuzzy
 #| msgid "<qt>You are about to hide the sidebars. With hidden sidebars it is not possible to directly access the tool views with the mouse anymore, so if you need to access the sidebars again invoke <b>Window &gt; Tool Views &gt; Show Sidebars</b> in the menu. It is still possible to show/hide the tool views with the assigned shortcuts.</qt>"
@@ -1262,4 +1271,5 @@
 #. +> trunk stable
 #: app/katesavemodifieddialog.cpp:205
+#: plugins/filetree/katefiletreeplugin.cpp:88
 #: plugins/filetree/katefiletreeplugin.cpp:159
 msgid "Documents"
@@ -1772,5 +1782,4 @@
 #. +> trunk stable
 #: plugins/filetree/katefiletreeconfigpage.cpp:99
-#: plugins/filetree/katefiletreeplugin.cpp:88
 #, fuzzy
 msgid "Tree View"
@@ -1828,5 +1837,11 @@
 msgstr "PrikaÅŸi sve poslove u stablu"
 
-#. +> trunk stable
+#. +> trunk
+#: plugins/filetree/katefiletreeplugin.cpp:96
+#, fuzzy
+msgid "Configure Documents"
+msgstr "Konfiguriranje preÄaca"
+
+#. +> stable
 #: plugins/filetree/katefiletreeplugin.cpp:96
 #, fuzzy