Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1229)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1230)
@@ -9,5 +9,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-26 08:29+0200\n"
+"POT-Creation-Date: 2011-08-27 09:28+0200\n"
 "PO-Revision-Date: 2011-03-28 17:53+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -988,5 +988,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:740 kmcomposewin.cpp:384
+#: configuredialog.cpp:740 kmcomposewin.cpp:387
 msgid "Composer"
 msgstr "Composer"
@@ -2923,5 +2923,5 @@
 
 #. +> trunk stable
-#: kmcomposereditor.cpp:160 kmcomposewin.cpp:2053
+#: kmcomposereditor.cpp:160 kmcomposewin.cpp:2084
 #, fuzzy
 msgid "Name of the attachment:"
@@ -2974,5 +2974,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:242
+#: kmcomposewin.cpp:245
 #, fuzzy
 msgid "Select an identity for this message"
@@ -2980,5 +2980,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:249
+#: kmcomposewin.cpp:252
 #, fuzzy
 msgid "Select the dictionary to use when spell-checking this message"
@@ -2986,10 +2986,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:254
+#: kmcomposewin.cpp:257
 msgid "Select the sent-mail folder where a copy of this message will be saved"
 msgstr "Odaberite mapu poslane poÅ¡te gdje Äe se spremiti kopija ove poruke"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:257
+#: kmcomposewin.cpp:260
 #, fuzzy
 msgid "Select the outgoing account to use for sending this message"
@@ -2997,15 +2997,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:263
+#: kmcomposewin.cpp:266
 msgid "Set the \"From:\" email address for this message"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:267
+#: kmcomposewin.cpp:270
 msgid "Set the \"Reply-To:\" email address for this message"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:282
+#: kmcomposewin.cpp:285
 #, fuzzy
 msgid "Set a subject for this message"
@@ -3013,25 +3013,25 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:283
+#: kmcomposewin.cpp:286
 msgid "&Identity:"
 msgstr "&Identitet:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:284
+#: kmcomposewin.cpp:287
 msgid "&Dictionary:"
 msgstr "&RjeÄnik:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:285
+#: kmcomposewin.cpp:288
 msgid "&Sent-Mail folder:"
 msgstr "Mapa po&slane poÅ¡te:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:286
+#: kmcomposewin.cpp:289
 msgid "&Mail transport:"
 msgstr "&Prijenos poÅ¡te:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:287
+#: kmcomposewin.cpp:290
 msgctxt "sender address field"
 msgid "&From:"
@@ -3039,10 +3039,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:288
+#: kmcomposewin.cpp:291
 msgid "&Reply to:"
 msgstr "&Odgovori na:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:289
+#: kmcomposewin.cpp:292
 msgctxt "@label:textbox Subject of email."
 msgid "S&ubject:"
@@ -3050,5 +3050,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:290
+#: kmcomposewin.cpp:293
 msgctxt "@option:check Sticky identity."
 msgid "Sticky"
@@ -3056,35 +3056,35 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:292
+#: kmcomposewin.cpp:295
 msgid "Use the selected value as your identity for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:294
+#: kmcomposewin.cpp:297
 msgid "Use the selected value as your sent-mail folder for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:296
+#: kmcomposewin.cpp:299
 msgid "Use the selected value as your outgoing account for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:298
+#: kmcomposewin.cpp:301
 msgid "Use the selected value as your dictionary for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1060 kmcomposewin.cpp:1086
+#: kmcomposewin.cpp:1091 kmcomposewin.cpp:1117
 msgid "&Send Mail"
 msgstr "P&oÅ¡alji poÅ¡tu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1066 kmcomposewin.cpp:1091
+#: kmcomposewin.cpp:1097 kmcomposewin.cpp:1122
 msgid "&Send Mail Via"
 msgstr "PoÅ¡alji poÅ¡tu k&roz"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1067
+#: kmcomposewin.cpp:1098
 #, fuzzy
 msgid "Send"
@@ -3092,15 +3092,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1070 kmcomposewin.cpp:1079 kmcomposewin.cpp:2593
+#: kmcomposewin.cpp:1101 kmcomposewin.cpp:1110 kmcomposewin.cpp:2637
 msgid "Send &Later"
 msgstr "PoÅ¡a&lji kasnije"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1073 kmcomposewin.cpp:1083
+#: kmcomposewin.cpp:1104 kmcomposewin.cpp:1114
 msgid "Send &Later Via"
 msgstr "PoÅ¡alj&i kasnije kroz"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1074
+#: kmcomposewin.cpp:1105
 msgctxt "Queue the message for sending at a later date"
 msgid "Queue"
@@ -3108,45 +3108,45 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1118
+#: kmcomposewin.cpp:1149
 msgid "Save as &Draft"
 msgstr "Spremi kao ski&cu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1122
+#: kmcomposewin.cpp:1153
 msgid "Save as &Template"
 msgstr "Spremi kao pre&dloÅŸak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1126
+#: kmcomposewin.cpp:1157
 msgid "&Insert Text File..."
 msgstr "Umetn&i tekstualnu datotekuâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1131
+#: kmcomposewin.cpp:1162
 msgid "&Insert Recent Text File"
 msgstr "Umetn&i nedavnu tekstualnu datoteku"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1139 kmmainwidget.cpp:2976
+#: kmcomposewin.cpp:1170 kmmainwidget.cpp:2976
 msgid "&Address Book"
 msgstr "&AdresarÂ âŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1142
+#: kmcomposewin.cpp:1173
 msgid "&New Composer"
 msgstr "&Novi ureÄivaÄ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1146
+#: kmcomposewin.cpp:1177
 msgid "New Main &Window"
 msgstr "Novi &prozor za poÅ¡tu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1150
+#: kmcomposewin.cpp:1181
 msgid "Select &Recipients..."
 msgstr "Odabe&ri primateljeâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1154
+#: kmcomposewin.cpp:1185
 #, fuzzy
 msgid "Save &Distribution List..."
@@ -3154,20 +3154,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1176
+#: kmcomposewin.cpp:1207
 msgid "Paste as Attac&hment"
 msgstr "Umetni kao pri&vitak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1180
+#: kmcomposewin.cpp:1211
 msgid "Cl&ean Spaces"
 msgstr "&OÄisti razmake"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1184
+#: kmcomposewin.cpp:1215
 msgid "Use Fi&xed Font"
 msgstr "&Koristi pismo fiksne Å¡irine"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1191
+#: kmcomposewin.cpp:1222
 #, fuzzy
 #| msgid "&Urgent"
@@ -3177,10 +3177,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1193
+#: kmcomposewin.cpp:1224
 msgid "&Request Disposition Notification"
 msgstr "&ZatraÅŸi obavijest dispozicije"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1199
+#: kmcomposewin.cpp:1230
 #, fuzzy
 msgid "&Wordwrap"
@@ -3188,20 +3188,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1204
+#: kmcomposewin.cpp:1235
 msgid "&Snippets"
 msgstr "&SvaÅ¡tice"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1211
+#: kmcomposewin.cpp:1242
 msgid "&Automatic Spellchecking"
 msgstr "&Automatska provjera pravopisa"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1228
+#: kmcomposewin.cpp:1259
 msgid "Formatting (HTML)"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1229
+#: kmcomposewin.cpp:1260
 #, fuzzy
 msgid "HTML"
@@ -3209,40 +3209,40 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1233
+#: kmcomposewin.cpp:1264
 msgid "&All Fields"
 msgstr "Sva &polja"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1236
+#: kmcomposewin.cpp:1267
 msgid "&Identity"
 msgstr "&Identitet"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1239
+#: kmcomposewin.cpp:1270
 msgid "&Dictionary"
 msgstr "&RjeÄnik"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1242
+#: kmcomposewin.cpp:1273
 msgid "&Sent-Mail Folder"
 msgstr "Mapa po&slane poÅ¡te"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1245
+#: kmcomposewin.cpp:1276
 msgid "&Mail Transport"
 msgstr "Prijenos &poÅ¡te"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1248
+#: kmcomposewin.cpp:1279
 msgid "&From"
 msgstr "&Od"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1251
+#: kmcomposewin.cpp:1282
 msgid "&Reply To"
 msgstr "&Odgovori na"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1255
+#: kmcomposewin.cpp:1286
 #, fuzzy
 msgctxt "@action:inmenu Show the subject in the composer window."
@@ -3251,10 +3251,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1260
+#: kmcomposewin.cpp:1291
 msgid "Append S&ignature"
 msgstr "Dodaj po&tpis"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1263
+#: kmcomposewin.cpp:1294
 #, fuzzy
 #| msgid "Append S&ignature"
@@ -3263,20 +3263,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1266
+#: kmcomposewin.cpp:1297
 msgid "Insert Signature At C&ursor Position"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1278
+#: kmcomposewin.cpp:1309
 msgid "&Spellchecker..."
 msgstr "&Provjera pravopisaâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1279
+#: kmcomposewin.cpp:1310
 msgid "Spellchecker"
 msgstr "Provjera pravopisa"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1284 kmcomposewin.cpp:1286
+#: kmcomposewin.cpp:1315 kmcomposewin.cpp:1317
 #, fuzzy
 msgid "Encrypt Message with Chiasmus..."
@@ -3284,15 +3284,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1294
+#: kmcomposewin.cpp:1325
 msgid "&Encrypt Message"
 msgstr "&Kriptiraj poruku"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1295
+#: kmcomposewin.cpp:1326
 msgid "Encrypt"
 msgstr "Kriptiraj"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1297
+#: kmcomposewin.cpp:1328
 #, fuzzy
 msgid "&Sign Message"
@@ -3300,15 +3300,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1298
+#: kmcomposewin.cpp:1329
 msgid "Sign"
 msgstr "PotpiÅ¡i"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1322
+#: kmcomposewin.cpp:1353
 msgid "&Cryptographic Message Format"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1326
+#: kmcomposewin.cpp:1357
 #, fuzzy
 msgid "Select a cryptographic format for this message"
@@ -3316,10 +3316,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1328
+#: kmcomposewin.cpp:1359
 msgid "Reset Font Settings"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1329
+#: kmcomposewin.cpp:1360
 #, fuzzy
 msgid "Reset Font"
@@ -3327,5 +3327,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1344
+#: kmcomposewin.cpp:1375
 #, fuzzy
 msgid "Configure KMail..."
@@ -3333,5 +3333,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1376
+#: kmcomposewin.cpp:1407
 #, kde-format
 msgid " Spellcheck: %1 "
@@ -3339,5 +3339,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1377 kmcomposewin.cpp:2949
+#: kmcomposewin.cpp:1408 kmcomposewin.cpp:2996
 #, kde-format
 msgid " Column: %1 "
@@ -3345,5 +3345,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1379 kmcomposewin.cpp:2947
+#: kmcomposewin.cpp:1410 kmcomposewin.cpp:2994
 #, kde-format
 msgctxt "Shows the linenumber of the cursor position."
@@ -3352,25 +3352,25 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1718
+#: kmcomposewin.cpp:1749
 msgid "Re&save as Template"
 msgstr "Ponovno &spremi kao predloÅŸak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1719
+#: kmcomposewin.cpp:1750
 msgid "&Save as Draft"
 msgstr "&Spremi kao skicu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1721
+#: kmcomposewin.cpp:1752
 msgid "Resave this message in the Templates folder. It can then be used at a later time."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1723
+#: kmcomposewin.cpp:1754
 msgid "Save this message in the Drafts folder. It can then be edited and sent at a later time."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1727
+#: kmcomposewin.cpp:1758
 #, fuzzy
 msgid "Do you want to save the message for later or discard it?"
@@ -3378,5 +3378,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1728
+#: kmcomposewin.cpp:1759
 #, fuzzy
 msgid "Close Composer"
@@ -3384,5 +3384,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1846
+#: kmcomposewin.cpp:1877
 #, fuzzy
 msgid "Sending Message Failed"
@@ -3390,5 +3390,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2052
+#: kmcomposewin.cpp:2083
 #, fuzzy
 msgid "Insert clipboard text as attachment"
@@ -3396,15 +3396,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2194 kmfilterdlg.cpp:754
+#: kmcomposewin.cpp:2238 kmfilterdlg.cpp:754
 msgid "unnamed"
 msgstr "neimenovan"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2222
+#: kmcomposewin.cpp:2266
 msgid "<qt><p>You have requested that messages be encrypted to yourself, but the currently selected identity does not define an (OpenPGP or S/MIME) encryption key to use for this.</p><p>Please select the key(s) to use in the identity configuration.</p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2229
+#: kmcomposewin.cpp:2273
 #, fuzzy
 msgid "Undefined Encryption Key"
@@ -3412,10 +3412,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2273
+#: kmcomposewin.cpp:2317
 msgid "<qt><p>In order to be able to sign this message you first have to define the (OpenPGP or S/MIME) signing key to use.</p><p>Please select the key to use in the identity configuration.</p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2280
+#: kmcomposewin.cpp:2324
 #, fuzzy
 msgid "Undefined Signing Key"
@@ -3423,20 +3423,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2377
+#: kmcomposewin.cpp:2421
 msgid "KMail is currently in offline mode. Your messages will be kept in the outbox until you go online."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2379 kmkernel.cpp:997
+#: kmcomposewin.cpp:2423 kmkernel.cpp:997
 msgid "Online/Offline"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2394
+#: kmcomposewin.cpp:2438
 msgid "You must enter your email address in the From: field. You should also set your email address for all identities, so that you do not have to enter it for each message."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2403
+#: kmcomposewin.cpp:2447
 #, fuzzy
 msgid "You must specify at least one receiver, either in the To: field or as CC or as BCC."
@@ -3444,5 +3444,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2409
+#: kmcomposewin.cpp:2453
 #, fuzzy
 msgid "To: field is empty. Send message anyway?"
@@ -3450,5 +3450,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2411
+#: kmcomposewin.cpp:2455
 #, fuzzy
 msgid "No To: specified"
@@ -3456,15 +3456,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2425
+#: kmcomposewin.cpp:2469
 msgid "You did not specify a subject. Send message anyway?"
 msgstr "Niste upisali temu. Da li da poÅ¡aljem poruku sa praznom temom?"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2427
+#: kmcomposewin.cpp:2471
 msgid "No Subject Specified"
 msgstr "Nije naznaÄen naslov"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2428
+#: kmcomposewin.cpp:2472
 #, fuzzy
 msgid "S&end as Is"
@@ -3472,5 +3472,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2429
+#: kmcomposewin.cpp:2473
 #, fuzzy
 msgid "&Specify the Subject"
@@ -3478,15 +3478,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2457
+#: kmcomposewin.cpp:2501
 msgid "You must specify at least one receiver in order to be able to encrypt a draft."
 msgstr "Morate navesti barem jednog primatelja kako biste mogli kriptirati skicu."
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2590
+#: kmcomposewin.cpp:2634
 msgid "About to send email..."
 msgstr "Spremam se poslati emailÂ âŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2591
+#: kmcomposewin.cpp:2635
 #, fuzzy
 msgid "Send Confirmation"
@@ -3494,10 +3494,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2592
+#: kmcomposewin.cpp:2636
 msgid "&Send Now"
 msgstr "PoÅ¡alji &odmah"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2611
+#: kmcomposewin.cpp:2655
 #, kde-format
 msgid "You are trying to send the mail to more than %1 recipients. Send message anyway?"
@@ -3505,5 +3505,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2612
+#: kmcomposewin.cpp:2656
 #, fuzzy
 msgid "Too many recipients"
@@ -3511,5 +3511,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2613
+#: kmcomposewin.cpp:2657
 #, fuzzy
 msgid "&Send as Is"
@@ -3517,20 +3517,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2614
+#: kmcomposewin.cpp:2658
 msgid "&Edit Recipients"
 msgstr "Ur&edi primatelje"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2657
+#: kmcomposewin.cpp:2701
 msgid "Turning HTML mode off will cause the text to lose the formatting. Are you sure?"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2659
+#: kmcomposewin.cpp:2703
 msgid "Lose the formatting?"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2659
+#: kmcomposewin.cpp:2703
 #, fuzzy
 msgid "Lose Formatting"
@@ -3538,15 +3538,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2714
+#: kmcomposewin.cpp:2761
 msgid "Spellcheck: on"
 msgstr "Provjera pravopisa: ukljuÄena"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2716
+#: kmcomposewin.cpp:2763
 msgid "Spellcheck: off"
 msgstr "Provjera pravopisa: iskljuÄena"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2995
+#: kmcomposewin.cpp:3042
 msgid ""
 "Please configure a Crypto Backend to use for Chiasmus encryption first.\n"
@@ -3555,35 +3555,35 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2999
+#: kmcomposewin.cpp:3046
 msgid "It looks as though libkleopatra was compiled without Chiasmus support. You might want to recompile libkleopatra with --enable-chiasmus."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3002
+#: kmcomposewin.cpp:3049
 msgid "No Chiasmus Backend Configured"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3008
+#: kmcomposewin.cpp:3055
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3010 kmcomposewin.cpp:3015 kmcomposewin.cpp:3024
+#: kmcomposewin.cpp:3057 kmcomposewin.cpp:3062 kmcomposewin.cpp:3071
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3021
+#: kmcomposewin.cpp:3068
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3030
+#: kmcomposewin.cpp:3077
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3033
+#: kmcomposewin.cpp:3080
 #, fuzzy
 msgid "No Chiasmus Keys Found"
@@ -3591,5 +3591,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3037
+#: kmcomposewin.cpp:3084
 #, fuzzy
 msgid "Chiasmus Encryption Key Selection"
@@ -3597,10 +3597,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3066
+#: kmcomposewin.cpp:3113
 msgid "Message will be signed"
 msgstr "Poruka Äe biti potpisana"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3067
+#: kmcomposewin.cpp:3114
 #, fuzzy
 #| msgid "Message List - Date Field"
@@ -3609,10 +3609,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3069
+#: kmcomposewin.cpp:3116
 msgid "Message will be encrypted"
 msgstr "Poruka Äe biti kriptirana"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3070
+#: kmcomposewin.cpp:3117
 msgid "Message will not be encrypted"
 msgstr "Poruka neÄe biti kriptirana"
@@ -4067,5 +4067,5 @@
 #. +> trunk
 #: kmmainwidget.cpp:1233
-msgid "The Nepomuk semantic search service is not available. Searching is not possible without it.You can enable it in \"System Settings\"."
+msgid "The Nepomuk semantic search service is not available. Searching is not possible without it. You can enable it in \"System Settings\"."
 msgstr ""
 
@@ -4078,5 +4078,5 @@
 #. +> trunk
 #: kmmainwidget.cpp:1242
-msgid "You have disabled full text indexing of emails. Searching is not possible without that.You can enable it in \"System Settings\". Note that searching will only be possible after your emails have been fully indexed, which can take some time."
+msgid "You have disabled full text indexing of emails. Searching is not possible without that. You can enable it in \"System Settings\". Note that searching will only be possible after your emails have been fully indexed, which can take some time."
 msgstr ""
 