Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 1230)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 1231)
@@ -12,5 +12,5 @@
 "Project-Id-Version: konsole 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-27 09:26+0200\n"
+"POT-Creation-Date: 2011-08-28 09:22+0200\n"
 "PO-Revision-Date: 2011-07-18 11:49+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -97,5 +97,5 @@
 
 #. +> trunk stable
-#: BookmarkHandler.cpp:134
+#: BookmarkHandler.cpp:131
 #, kde-format
 msgctxt "@item:inmenu The user's name and host they are connected to via ssh"
@@ -104,5 +104,5 @@
 
 #. +> trunk stable
-#: BookmarkHandler.cpp:136
+#: BookmarkHandler.cpp:133
 #, kde-format
 msgctxt "@item:inmenu The host the user is connected to via ssh"
@@ -1216,85 +1216,90 @@
 # pmap: =/nom=Konzola/gen=Konzole/dat=Konzoli/aku=Konzole/lok=Konzolu/ins=Konzolom/_r=ÅŸ/_b=j/
 #. +> trunk stable
-#: main.cpp:51
+#: main.cpp:59
 msgid "Konsole"
 msgstr "Konsole"
 
 #. +> trunk stable
-#: main.cpp:53
+#: main.cpp:61
 msgid "Terminal emulator"
 msgstr "Terminalski emulator"
 
 #. +> trunk stable
-#: main.cpp:91
+#: main.cpp:99
 msgid "Name of profile to use for new Konsole instance"
 msgstr "Ime profila koji Äe se koristiti za novu instancu Konsole"
 
 #. +> trunk stable
-#: main.cpp:92
+#: main.cpp:100
 msgid "List the available profiles"
 msgstr "Izlistaj sve dostupne profile"
 
 #. +> trunk stable
-#: main.cpp:94
+#: main.cpp:102
 msgid "Start Konsole in the background and bring to the front when the F12 key is pressed"
 msgstr "Pokreni Konsole u pozadini i dovedi je ispred pritiskom na tipku F12"
 
 #. +> trunk stable
-#: main.cpp:97
+#: main.cpp:105
 msgid "Create a new tab in an existing window rather than creating a new window"
 msgstr "Stvori novu karticu u postojeÄem prozoru bolje nego da stvoriÅ¡ novi prozor"
 
 #. +> trunk stable
-#: main.cpp:98
+#: main.cpp:106
 msgid "Create tabs as specified in given tabs configuration file"
 msgstr "Stvori kartice kako su definirane u danoj konfiguracijskog datoteci kartica"
 
 #. +> trunk stable
-#: main.cpp:99
+#: main.cpp:107
 msgid "Set the initial working directory of the new tab or window to 'dir'"
 msgstr "Postavi poÄetni radni direktorij nove kartice ili prozora kao 'dir'"
 
 #. +> trunk stable
-#: main.cpp:101
+#: main.cpp:109
 msgid "Disable transparent backgrounds, even if the system supports them."
 msgstr "IskljuÄi transparentnu pozadinu iako je sustav podrÅŸava."
 
 #. +> trunk stable
-#: main.cpp:102
+#: main.cpp:110
 msgid "Try to enable transparency, even if the system does not appear to support it."
 msgstr "PokuÅ¡aj ukljuÄiti transparentnost iako se Äini da je sustav ne podrÅŸava."
 
 #. +> trunk stable
-#: main.cpp:104
+#: main.cpp:112
 msgid "Do not close the initial session automatically when it ends."
 msgstr "Ne zatvaraj poÄetnu sjednicu automatski kada zavrÅ¡i."
 
 #. +> trunk stable
-#: main.cpp:106
+#: main.cpp:114
 msgid "Change the value of a profile property."
 msgstr "Promijeni vrijednost profilskog svojstva."
 
 #. +> trunk stable
-#: main.cpp:107
+#: main.cpp:115
 msgid "List all the profile properties names and their type (for use with -p)"
 msgstr "Navedi sve nazive svojstva profila i njihove vrste (za upotrebu s -p)"
 
-#. +> trunk stable
-#: main.cpp:108
+#. +> stable
+#: main.cpp:115
+msgid "Author"
+msgstr "Autor"
+
+#. +> trunk stable
+#: main.cpp:116
 msgid "Command to execute"
 msgstr "Naredba za izvrÅ¡avanje"
 
 #. +> trunk stable
-#: main.cpp:109
+#: main.cpp:117
 msgid "Arguments passed to command"
 msgstr "Argumenti prosljeÄeni naredbi"
 
 #. +> trunk
-#: main.cpp:110
+#: main.cpp:118
 msgid "Use --nofork to run in the foreground (helpful with the -e option)."
 msgstr ""
 
 #. +> trunk
-#: main.cpp:115
+#: main.cpp:123
 #, fuzzy
 #| msgid "Kurt V. Hindenburg"
@@ -1303,9 +1308,4 @@
 
 #. +> stable
-#: main.cpp:115
-msgid "Author"
-msgstr "Autor"
-
-#. +> stable
 #: main.cpp:116
 msgid "Kurt V. Hindenburg"
@@ -1313,5 +1313,5 @@
 
 #. +> trunk
-#: main.cpp:116
+#: main.cpp:124
 #, fuzzy
 #| msgid "Bug fixes and general improvements"
@@ -1320,10 +1320,10 @@
 
 #. +> trunk stable
-#: main.cpp:118
+#: main.cpp:126
 msgid "Robert Knight"
 msgstr "Robert Knight"
 
 #. +> trunk
-#: main.cpp:119
+#: main.cpp:127
 #, fuzzy
 msgid "Previous maintainer, ported to KDE4"
@@ -1331,10 +1331,10 @@
 
 #. +> trunk stable
-#: main.cpp:121
+#: main.cpp:129
 msgid "Lars Doelle"
 msgstr "Lars Doelle"
 
 #. +> trunk
-#: main.cpp:122
+#: main.cpp:130
 #, fuzzy
 msgid "Original author"
@@ -1342,80 +1342,80 @@
 
 #. +> trunk
-#: main.cpp:124
+#: main.cpp:132
 msgid "Jekyll Wu"
 msgstr ""
 
 #. +> trunk stable
-#: main.cpp:125 main.cpp:128 main.cpp:131
+#: main.cpp:133 main.cpp:136 main.cpp:139
 msgid "Bug fixes and general improvements"
 msgstr "Ispravke greÅ¡aka i opÄa poboljÅ¡anja"
 
 #. +> trunk stable
-#: main.cpp:127
+#: main.cpp:135
 msgid "Waldo Bastian"
 msgstr "Waldo Bastian"
 
 #. +> trunk stable
-#: main.cpp:130
+#: main.cpp:138
 msgid "Stephan Binner"
 msgstr "Stephan Binner"
 
 #. +> trunk stable
-#: main.cpp:133
+#: main.cpp:141
 msgid "Thomas Dreibholz"
 msgstr "Thomas Dreibholz"
 
 #. +> trunk stable
-#: main.cpp:134
+#: main.cpp:142
 msgid "General improvements"
 msgstr "OpÄenita poboljÅ¡anja"
 
 #. +> trunk stable
-#: main.cpp:136
+#: main.cpp:144
 msgid "Chris Machemer"
 msgstr "Chris Machemer"
 
 #. +> trunk stable
-#: main.cpp:137 main.cpp:173 main.cpp:176 main.cpp:179 main.cpp:182
+#: main.cpp:145 main.cpp:181 main.cpp:184 main.cpp:187 main.cpp:190
 msgid "Bug fixes"
 msgstr "Ispravke greÅ¡aka"
 
 #. +> trunk stable
-#: main.cpp:139
+#: main.cpp:147
 msgid "Stephan Kulow"
 msgstr "Stephan Kulow"
 
 #. +> trunk stable
-#: main.cpp:140
+#: main.cpp:148
 msgid "Solaris support and history"
 msgstr "PodrÅ¡ka za Solaris i rad na povijesti"
 
 #. +> trunk stable
-#: main.cpp:142
+#: main.cpp:150
 msgid "Alexander Neundorf"
 msgstr "Alexander Neundorf"
 
 #. +> trunk stable
-#: main.cpp:143
+#: main.cpp:151
 msgid "Bug fixes and improved startup performance"
 msgstr "Ispravke greÅ¡aka i poboljÅ¡anje pokretaÄkih performansi"
 
 #. +> trunk stable
-#: main.cpp:145
+#: main.cpp:153
 msgid "Peter Silva"
 msgstr "Peter Silva"
 
 #. +> trunk stable
-#: main.cpp:146
+#: main.cpp:154
 msgid "Marking improvements"
 msgstr "ObiljeÅŸavanje poboljÅ¡anja"
 
 #. +> trunk stable
-#: main.cpp:148
+#: main.cpp:156
 msgid "Lotzi Boloni"
 msgstr "Lotzi Boloni"
 
 #. +> trunk stable
-#: main.cpp:149
+#: main.cpp:157
 msgid ""
 "Embedded Konsole\n"
@@ -1426,10 +1426,10 @@
 
 #. +> trunk stable
-#: main.cpp:152
+#: main.cpp:160
 msgid "David Faure"
 msgstr "David Faure"
 
 #. +> trunk stable
-#: main.cpp:153
+#: main.cpp:161
 msgid ""
 "Embedded Konsole\n"
@@ -1440,20 +1440,20 @@
 
 #. +> trunk stable
-#: main.cpp:156
+#: main.cpp:164
 msgid "Antonio Larrosa"
 msgstr "Antonio Larrosa"
 
 #. +> trunk stable
-#: main.cpp:157
+#: main.cpp:165
 msgid "Visual effects"
 msgstr "Vizualni efekti"
 
 #. +> trunk stable
-#: main.cpp:159
+#: main.cpp:167
 msgid "Matthias Ettrich"
 msgstr "Matthias Ettrich"
 
 #. +> trunk stable
-#: main.cpp:160
+#: main.cpp:168
 msgid ""
 "Code from the kvt project\n"
@@ -1464,45 +1464,45 @@
 
 #. +> trunk stable
-#: main.cpp:163
+#: main.cpp:171
 msgid "Warwick Allison"
 msgstr "Warwick Allison"
 
 #. +> trunk stable
-#: main.cpp:164
+#: main.cpp:172
 msgid "Schema and text selection improvements"
 msgstr "PoboljÅ¡anja u paleti i oznaÄavanju teksta"
 
 #. +> trunk stable
-#: main.cpp:166
+#: main.cpp:174
 msgid "Dan Pilone"
 msgstr "Dan Pilone"
 
 #. +> trunk stable
-#: main.cpp:167
+#: main.cpp:175
 msgid "SGI port"
 msgstr "Prebacio na SGI"
 
 #. +> trunk stable
-#: main.cpp:169
+#: main.cpp:177
 msgid "Kevin Street"
 msgstr "Kevin Street"
 
 #. +> trunk stable
-#: main.cpp:170
+#: main.cpp:178
 msgid "FreeBSD port"
 msgstr "Prebacio na FreeBSD"
 
 #. +> trunk stable
-#: main.cpp:172
+#: main.cpp:180
 msgid "Sven Fischer"
 msgstr "Sven Fischer"
 
 #. +> trunk stable
-#: main.cpp:175
+#: main.cpp:183
 msgid "Dale M. Flaven"
 msgstr "Dale M. Flaven"
 
 #. +> trunk stable
-#: main.cpp:178
+#: main.cpp:186
 msgid "Martin Jones"
 msgstr "Martin Jones"
@@ -1514,10 +1514,10 @@
 
 #. +> trunk stable
-#: main.cpp:181
+#: main.cpp:189
 msgid "Lars Knoll"
 msgstr "Lars Knoll"
 
 #. +> trunk stable
-#: main.cpp:184
+#: main.cpp:192
 msgid "Thanks to many others.\n"
 msgstr "Zahvala i mnogim drugima.\n"