Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 1070)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sysadmin/partitionmanager.po	(revision 1232)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-06-13 09:24+0200\n"
+"POT-Creation-Date: 2011-08-29 09:01+0200\n"
 "PO-Revision-Date: 2010-01-21 11:18+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -593,5 +593,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:107
+#: core/operationstack.cpp:112
 msgctxt "@info/plain"
 msgid "Deleting a partition just created: Undoing the operation to create the partition."
@@ -599,5 +599,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:126
+#: core/operationstack.cpp:131
 msgctxt "@info/plain"
 msgid "Resizing a partition just created: Updating start and end in existing operation."
@@ -605,5 +605,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:147
+#: core/operationstack.cpp:152
 msgctxt "@info/plain"
 msgid "Copying a new partition: Creating a new partition instead."
@@ -611,5 +611,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:165
+#: core/operationstack.cpp:170
 msgctxt "@info/plain"
 msgid "Changing label for a new partition: No new operation required."
@@ -617,5 +617,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:179
+#: core/operationstack.cpp:184
 msgctxt "@info/plain"
 msgid "Changing file system for a new partition: No new operation required."
@@ -623,5 +623,11 @@
 
 #. +> trunk
-#: core/operationstack.cpp:235
+#: core/operationstack.cpp:202
+msgctxt "@info/plain"
+msgid "Checking file systems is automatically done when creating them: No new operation required."
+msgstr ""
+
+#. +> trunk
+#: core/operationstack.cpp:251
 msgctxt "@info/plain"
 msgid "Deleting a partition just copied: Removing the copy."
@@ -629,5 +635,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:242
+#: core/operationstack.cpp:258
 msgctxt "@info/plain"
 msgid "Deleting a partition just copied over an existing partition: Removing the copy and deleting the existing partition."
@@ -635,5 +641,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:256
+#: core/operationstack.cpp:272
 msgctxt "@info/plain"
 msgid "Copying a partition that is itself a copy: Copying the original source partition instead."
@@ -641,5 +647,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:287
+#: core/operationstack.cpp:303
 msgctxt "@info/plain"
 msgid "Deleting a partition just restored: Removing the restore operation."
@@ -647,5 +653,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:294
+#: core/operationstack.cpp:310
 msgctxt "@info/plain"
 msgid "Deleting a partition just restored to an existing partition: Removing the restore operation and deleting the existing partition."
@@ -653,5 +659,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:328
+#: core/operationstack.cpp:344
 msgctxt "@info/plain"
 msgid "Changing flags again for the same partition: Removing old operation."
@@ -659,5 +665,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:360
+#: core/operationstack.cpp:376
 msgctxt "@info/plain"
 msgid "Changing label again for the same partition: Removing old operation."
@@ -665,5 +671,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:387
+#: core/operationstack.cpp:403
 msgctxt "@info/plain"
 msgid "Creating new partition table, discarding previous operation on device."
@@ -671,5 +677,5 @@
 
 #. +> trunk
-#: core/operationstack.cpp:438
+#: core/operationstack.cpp:454
 #, kde-format
 msgctxt "@info/plain"
@@ -1775,5 +1781,5 @@
 
 #. +> trunk
-#: fs/fat16.cpp:134
+#: fs/fat16.cpp:132
 #, fuzzy, kde-format
 msgctxt "@info/plain"
@@ -4536,5 +4542,26 @@
 
 #. +> trunk
-#: jobs/createfilesystemjob.cpp:55
+#: jobs/createfilesystemjob.cpp:70
+#, fuzzy, kde-format
+msgctxt "@info/plain"
+msgid "Failed to set the system type for the file system on partition <filename>%1</filename>."
+msgstr "Preimenuj stavke <filename>%1</filename> u:"
+
+#. +> trunk
+#: jobs/createfilesystemjob.cpp:75
+#, fuzzy, kde-format
+msgctxt "@info/plain"
+msgid "Could not open partition table on device <filename>%1</filename> to set the system type for partition <filename>%2</filename>."
+msgstr "Nije moguÄe otvoriti datoteku za pisanje. Provjerite imate li potrebna prava u <filename>%1</filename>."
+
+#. +> trunk
+#: jobs/createfilesystemjob.cpp:80
+#, fuzzy, kde-format
+msgctxt "@info/plain"
+msgid "Could not open device <filename>%1</filename> to set the system type for partition <filename>%2</filename>."
+msgstr "Nije moguÄe otvoriti datoteku za pisanje. Provjerite imate li potrebna prava u <filename>%1</filename>."
+
+#. +> trunk
+#: jobs/createfilesystemjob.cpp:91
 #, kde-format
 msgctxt "@info/plain"
@@ -4544,5 +4571,5 @@
 #. +> trunk
 #: jobs/createpartitionjob.cpp:71
-#: plugins/libparted/libpartedpartitiontable.cpp:196
+#: plugins/libparted/libpartedpartitiontable.cpp:195
 #, kde-format
 msgctxt "@info/plain"
@@ -4624,5 +4651,5 @@
 #. +> trunk
 #: jobs/deletepartitionjob.cpp:71
-#: plugins/libparted/libpartedpartitiontable.cpp:218
+#: plugins/libparted/libpartedpartitiontable.cpp:217
 #, kde-format
 msgctxt "@info/plain"
@@ -4830,5 +4857,5 @@
 #. +> trunk
 #: jobs/resizefilesystemjob.cpp:140
-#: plugins/libparted/libpartedpartitiontable.cpp:320
+#: plugins/libparted/libpartedpartitiontable.cpp:334
 #, kde-format
 msgctxt "@info/plain"
@@ -4838,5 +4865,5 @@
 #. +> trunk
 #: jobs/resizefilesystemjob.cpp:145
-#: plugins/libparted/libpartedpartitiontable.cpp:323
+#: plugins/libparted/libpartedpartitiontable.cpp:337
 #, kde-format
 msgctxt "@info/plain"
@@ -5379,5 +5406,5 @@
 #. +> trunk
 #: plugins/dummy/dummybackend.cpp:53 plugins/libparted/libpartedbackend.cpp:73
-#: util/helpers.cpp:131
+#: util/helpers.cpp:123
 msgctxt "@info:credit"
 msgid "Volker Lanz"
@@ -5412,5 +5439,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedbackend.cpp:388
+#: plugins/libparted/libpartedbackend.cpp:398
 #, fuzzy, kde-format
 msgctxt "@info/plain"
@@ -5421,5 +5448,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedbackend.cpp:392
+#: plugins/libparted/libpartedbackend.cpp:402
 #, kde-format
 msgctxt "@info/plain"
@@ -5456,5 +5483,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:167
+#: plugins/libparted/libpartedpartitiontable.cpp:166
 #, kde-format
 msgctxt "@info/plain"
@@ -5463,5 +5490,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:177
+#: plugins/libparted/libpartedpartitiontable.cpp:176
 #, kde-format
 msgctxt "@info/plain"
@@ -5470,5 +5497,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:189
+#: plugins/libparted/libpartedpartitiontable.cpp:188
 msgctxt "@info/plain"
 msgid "Failed to create a new partition: could not get geometry for constraint."
@@ -5476,5 +5503,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:221
+#: plugins/libparted/libpartedpartitiontable.cpp:220
 #, kde-format
 msgctxt "@info/plain"
@@ -5483,5 +5510,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:245
+#: plugins/libparted/libpartedpartitiontable.cpp:244
 #, kde-format
 msgctxt "@info/plain"
@@ -5490,5 +5517,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:248
+#: plugins/libparted/libpartedpartitiontable.cpp:247
 #, kde-format
 msgctxt "@info/plain"
@@ -5497,5 +5524,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:251
+#: plugins/libparted/libpartedpartitiontable.cpp:250
 #, kde-format
 msgctxt "@info/plain"
@@ -5504,5 +5531,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:254
+#: plugins/libparted/libpartedpartitiontable.cpp:253
 #, kde-format
 msgctxt "@info/plain"
@@ -5532,5 +5559,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:312
+#: plugins/libparted/libpartedpartitiontable.cpp:326
 #, kde-format
 msgctxt "@info/plain"
@@ -5539,5 +5566,5 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:315
+#: plugins/libparted/libpartedpartitiontable.cpp:329
 #, kde-format
 msgctxt "@info/plain"
@@ -5546,9 +5573,16 @@
 
 #. +> trunk
-#: plugins/libparted/libpartedpartitiontable.cpp:337
+#: plugins/libparted/libpartedpartitiontable.cpp:356
 #, kde-format
 msgctxt "@info/plain"
 msgid "Could not determine file system of partition at sector %1 on device <filename>%2</filename>."
 msgstr ""
+
+#. +> trunk
+#: plugins/libparted/libpartedpartitiontable.cpp:369
+#, fuzzy, kde-format
+msgctxt "@info/plain"
+msgid "Could not update the system type for partition <filename>%1</filename>."
+msgstr "Preimenuj stavke <filename>%1</filename> u:"
 
 #. +> trunk
@@ -5638,5 +5672,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:105
+#: util/helpers.cpp:97
 #, kde-format
 msgctxt "@info"
@@ -5645,5 +5679,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:110
+#: util/helpers.cpp:102
 msgctxt "@title:window"
 msgid "No administrative privileges"
@@ -5651,5 +5685,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:111
+#: util/helpers.cpp:103
 msgctxt "@action:button"
 msgid "Run without administrative privileges"
@@ -5657,5 +5691,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:124
+#: util/helpers.cpp:116
 msgctxt "@title"
 msgid "<application>KDE Partition Manager</application>"
@@ -5663,5 +5697,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:126
+#: util/helpers.cpp:118
 msgctxt "@title"
 msgid "Manage your disks, partitions and file systems"
@@ -5669,11 +5703,14 @@
 
 #. +> trunk
-#: util/helpers.cpp:128
+#: util/helpers.cpp:120
+#, fuzzy
+#| msgctxt "@info:credit"
+#| msgid "(c) 2008, 2009, 2010 Volker Lanz"
 msgctxt "@info:credit"
-msgid "(c) 2008, 2009, 2010 Volker Lanz"
+msgid "(c) 2008, 2009, 2010, 2011 Volker Lanz"
 msgstr "Â© 2008, 2009, 2010 Volker Lanz"
 
 #. +> trunk
-#: util/helpers.cpp:134
+#: util/helpers.cpp:126
 #, fuzzy
 msgid "Hugo Pereira Da Costa"
@@ -5681,5 +5718,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:134
+#: util/helpers.cpp:126
 #, fuzzy
 msgctxt "@info:credit"
@@ -5688,5 +5725,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:165
+#: util/helpers.cpp:157
 #, fuzzy
 msgctxt "@title:menu"
@@ -5695,5 +5732,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:199
+#: util/helpers.cpp:191
 #, kde-format
 msgctxt "@info"
@@ -5702,5 +5739,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:202 util/helpers.cpp:211
+#: util/helpers.cpp:194 util/helpers.cpp:203
 #, fuzzy
 msgctxt "@title:window"
@@ -5709,5 +5746,5 @@
 
 #. +> trunk
-#: util/helpers.cpp:208
+#: util/helpers.cpp:200
 #, fuzzy, kde-format
 msgctxt "@info"