Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 1234)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:24+0200\n"
+"POT-Creation-Date: 2011-08-31 09:14+0200\n"
 "PO-Revision-Date: 2010-04-16 11:33+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -416,5 +416,5 @@
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformPreviewDialog.cpp:131
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:292
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:277
 #, fuzzy
 msgid "Dimensions"
@@ -423,5 +423,5 @@
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformPreviewDialog.cpp:133
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:299
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:284
 #, fuzzy
 msgid "Original:"
@@ -452,5 +452,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:102
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:94
 #, fuzzy
 msgctxt "@title:window"
@@ -459,10 +459,10 @@
 
 #. +> trunk stable
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:159
+msgid "Ac&t on:"
+msgstr ""
+
+#. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:165
-msgid "Ac&t on:"
-msgstr ""
-
-#. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:171
 #, fuzzy
 msgid "Entire Image"
@@ -470,5 +470,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:174
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:168
 #: layers/selections/image/kpAbstractImageSelection.cpp:202
 #, fuzzy
@@ -477,5 +477,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:177
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:171
 #, fuzzy
 msgid "Text Box"
@@ -483,5 +483,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:215
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:213
 #, fuzzy
 msgid "Operation"
@@ -489,10 +489,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:217
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:215
 msgid "<qt><ul><li><b>Resize</b>: The size of the picture will be increased by creating new areas to the right and/or bottom (filled in with the background color) or decreased by cutting it at the right and/or bottom.</li><li><b>Scale</b>: The picture will be expanded by duplicating pixels or squashed by dropping pixels.</li><li><b>Smooth Scale</b>: This is the same as <i>Scale</i> except that it blends neighboring pixels to produce a smoother looking picture.</li></ul></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:238
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:236
 #, fuzzy
 msgid "&Resize"
@@ -500,5 +500,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:243
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:241
 #, fuzzy
 msgid "&Scale"
@@ -506,10 +506,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:248
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:246
 msgid "S&mooth Scale"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:294
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:279
 #, fuzzy
 msgid "Width:"
@@ -517,5 +517,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:296
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:281
 #, fuzzy
 msgid "Height:"
@@ -523,7 +523,7 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:303
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:310
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:320
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:288
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:295
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:305
 #, fuzzy
 msgid "x"
@@ -531,5 +531,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:308
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:293
 #, fuzzy
 msgid "&New:"
@@ -537,5 +537,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:313
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:298
 #, fuzzy
 msgid "&Percent:"
@@ -543,6 +543,6 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:319
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:326
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:304
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:311
 #: dialogs/kpColorSimilarityDialog.cpp:79
 #, fuzzy
@@ -551,10 +551,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:328
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:313
 msgid "Keep &aspect ratio"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:695
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:702
 #, kde-format
 msgid "<qt><p>Resizing the text box to %1x%2 may take a substantial amount of memory. This can reduce system responsiveness and cause other application resource problems.</p><p>Are you sure you want to resize the text box?</p></qt>"
@@ -562,5 +562,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:703
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:710
 #, fuzzy
 msgctxt "@title:window"
@@ -569,10 +569,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:704
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:711
 msgid "R&esize Text Box"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:709
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:716
 #, kde-format
 msgid "<qt><p>Resizing the image to %1x%2 may take a substantial amount of memory. This can reduce system responsiveness and cause other application resource problems.</p><p>Are you sure you want to resize the image?</p></qt>"
@@ -580,5 +580,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:717
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:724
 #: mainWindow/kpMainWindow_Tools.cpp:670
 #, fuzzy
@@ -588,5 +588,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:718
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:725
 #: mainWindow/kpMainWindow_Tools.cpp:671
 msgid "R&esize Image"
@@ -594,5 +594,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:727
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:734
 #, kde-format
 msgid "<qt><p>Scaling the image to %1x%2 may take a substantial amount of memory. This can reduce system responsiveness and cause other application resource problems.</p><p>Are you sure you want to scale the image?</p></qt>"
@@ -600,5 +600,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:735
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:742
 #, fuzzy
 msgctxt "@title:window"
@@ -607,10 +607,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:736
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:743
 msgid "Scal&e Image"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:741
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:748
 #, kde-format
 msgid "<qt><p>Scaling the selection to %1x%2 may take a substantial amount of memory. This can reduce system responsiveness and cause other application resource problems.</p><p>Are you sure you want to scale the selection?</p></qt>"
@@ -618,5 +618,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:749
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:756
 #, fuzzy
 msgctxt "@title:window"
@@ -625,10 +625,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:750
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:757
 msgid "Scal&e Selection"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:759
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:766
 #, kde-format
 msgid "<qt><p>Smooth Scaling the image to %1x%2 may take a substantial amount of memory. This can reduce system responsiveness and cause other application resource problems.</p><p>Are you sure you want to smooth scale the image?</p></qt>"
@@ -636,5 +636,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:767
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:774
 #, fuzzy
 msgctxt "@title:window"
@@ -643,10 +643,10 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:768
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:775
 msgid "Smooth Scal&e Image"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:773
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:780
 #, kde-format
 msgid "<qt><p>Smooth Scaling the selection to %1x%2 may take a substantial amount of memory. This can reduce system responsiveness and cause other application resource problems.</p><p>Are you sure you want to smooth scale the selection?</p></qt>"
@@ -654,5 +654,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:781
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:788
 #, fuzzy
 msgctxt "@title:window"
@@ -661,5 +661,5 @@
 
 #. +> trunk stable
-#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:782
+#: dialogs/imagelib/transforms/kpTransformResizeScaleDialog.cpp:789
 msgid "Smooth Scal&e Selection"
 msgstr ""
@@ -1379,5 +1379,5 @@
 #: mainWindow/kpMainWindow_Colors.cpp:360
 #: mainWindow/kpMainWindow_Colors.cpp:369
-#: mainWindow/kpMainWindow_File.cpp:1073 mainWindow/kpMainWindow_File.cpp:1083
+#: mainWindow/kpMainWindow_File.cpp:1069 mainWindow/kpMainWindow_File.cpp:1079
 #, fuzzy
 msgid "&Reload"
@@ -1482,5 +1482,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:104
+#: mainWindow/kpMainWindow_File.cpp:103
 #, fuzzy
 msgid "E&xport..."
@@ -1488,5 +1488,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:109
+#: mainWindow/kpMainWindow_File.cpp:108
 #, fuzzy
 msgid "Scan..."
@@ -1494,5 +1494,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:114
+#: mainWindow/kpMainWindow_File.cpp:113
 #, fuzzy
 msgid "Acquire Screenshot"
@@ -1500,5 +1500,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:118
+#: mainWindow/kpMainWindow_File.cpp:117
 #, fuzzy
 msgid "Properties"
@@ -1506,5 +1506,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:124
+#: mainWindow/kpMainWindow_File.cpp:123
 #, fuzzy
 msgid "Reloa&d"
@@ -1512,5 +1512,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:464
+#: mainWindow/kpMainWindow_File.cpp:463
 #, fuzzy
 msgctxt "@title:window"
@@ -1519,15 +1519,15 @@
 
 #. +> trunk stable
+#: mainWindow/kpMainWindow_File.cpp:536
+msgid "Scanning support is not installed."
+msgstr ""
+
+#. +> trunk stable
 #: mainWindow/kpMainWindow_File.cpp:537
-msgid "Scanning support is not installed."
-msgstr ""
-
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:538
 msgid "No Scanning Support"
 msgstr ""
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:652
+#: mainWindow/kpMainWindow_File.cpp:651
 #, fuzzy
 msgid "Snapshot Delay"
@@ -1535,5 +1535,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:655
+#: mainWindow/kpMainWindow_File.cpp:654
 #, fuzzy
 msgid " second"
@@ -1544,5 +1544,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:656
+#: mainWindow/kpMainWindow_File.cpp:655
 #, fuzzy
 msgid "No delay"
@@ -1550,5 +1550,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:658
+#: mainWindow/kpMainWindow_File.cpp:657
 #, fuzzy
 msgid "Hide Main Window"
@@ -1556,10 +1556,10 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:711
+#: mainWindow/kpMainWindow_File.cpp:710
 msgid "Document Properties"
 msgstr ""
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:954
+#: mainWindow/kpMainWindow_File.cpp:950
 #, fuzzy
 msgctxt "@title:window"
@@ -1568,5 +1568,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1003
+#: mainWindow/kpMainWindow_File.cpp:999
 #, fuzzy
 msgctxt "@title:window"
@@ -1575,5 +1575,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1068
+#: mainWindow/kpMainWindow_File.cpp:1064
 #, kde-format
 msgid ""
@@ -1584,5 +1584,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1078
+#: mainWindow/kpMainWindow_File.cpp:1074
 #, kde-format
 msgid ""
@@ -1593,5 +1593,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1320
+#: mainWindow/kpMainWindow_File.cpp:1316
 #, fuzzy
 #| msgid "Print Image"
@@ -1601,5 +1601,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1409
+#: mainWindow/kpMainWindow_File.cpp:1405
 msgid ""
 "You must save this image before sending it.\n"
@@ -1608,5 +1608,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1450
+#: mainWindow/kpMainWindow_File.cpp:1446
 #, kde-format
 msgid ""
@@ -2506,5 +2506,5 @@
 
 #. +> trunk stable
-#: widgets/kpColorCells.cpp:196
+#: widgets/kpColorCells.cpp:192
 msgid "<qt><p>To select the foreground color that tools use to draw, left-click on a filled-in color cell. To select the background color, right-click instead.</p><p>To change the color of a color cell itself, double-click on it.</p><p>You can also swap the color of a filled-in cell with any other cell using drag and drop. Also, if you hold down the <b>Ctrl</b> key, the destination cell's color will be overwritten, instead of being swapped with the color of the source cell.</p></qt>"
 msgstr ""
@@ -2571,5 +2571,5 @@
 
 #. +> trunk stable
-#: widgets/kpTransparentColorCell.cpp:65
+#: widgets/kpTransparentColorCell.cpp:54
 #: widgets/toolbars/options/kpToolWidgetOpaqueOrTransparent.cpp:45
 #, fuzzy