Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/umbrello.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/umbrello.po	(revision 1232)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/umbrello.po	(revision 1235)
@@ -6,5 +6,5 @@
 "Project-Id-Version: umbrello 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-29 09:04+0200\n"
+"POT-Creation-Date: 2011-09-01 10:14+0200\n"
 "PO-Revision-Date: 2004-04-20 13:30+CEST\n"
 "Last-Translator: auto\n"
@@ -216,6 +216,6 @@
 #: classifier.cpp:391 classifier.cpp:768 dialogs/umlviewdialog.cpp:218
 #: entity.cpp:125 entity.cpp:178 entity.cpp:228 entity.cpp:277 enum.cpp:107
-#: object_factory.cpp:197 package.cpp:169 umldoc.cpp:1245 umldoc.cpp:1286
-#: umldoc.cpp:1316 umldoc.cpp:1350
+#: object_factory.cpp:197 package.cpp:169 umldoc.cpp:1244 umldoc.cpp:1285
+#: umldoc.cpp:1315 umldoc.cpp:1349
 msgid "Invalid Name"
 msgstr "Neispravno ime"
@@ -224,5 +224,5 @@
 #: classifier.cpp:391 classifier.cpp:768 entity.cpp:125 entity.cpp:178
 #: entity.cpp:228 entity.cpp:277 enum.cpp:107 object_factory.cpp:196
-#: package.cpp:168 umldoc.cpp:1316 umldoc.cpp:1350
+#: package.cpp:168 umldoc.cpp:1315 umldoc.cpp:1349
 #, fuzzy
 msgid "That is an invalid name."
@@ -231,6 +231,6 @@
 #. +> trunk stable
 #: classifier.cpp:394 classifier.cpp:770 entity.cpp:127 entity.cpp:180
-#: entity.cpp:230 entity.cpp:279 object_factory.cpp:207 umldoc.cpp:1323
-#: umldoc.cpp:1361
+#: entity.cpp:230 entity.cpp:279 object_factory.cpp:207 umldoc.cpp:1322
+#: umldoc.cpp:1360
 #, fuzzy
 msgid "That name is already being used."
@@ -239,6 +239,6 @@
 #. +> trunk stable
 #: classifier.cpp:394 classifier.cpp:770 entity.cpp:127 entity.cpp:180
-#: entity.cpp:230 entity.cpp:279 object_factory.cpp:208 umldoc.cpp:1259
-#: umldoc.cpp:1295 umldoc.cpp:1323 umldoc.cpp:1361
+#: entity.cpp:230 entity.cpp:279 object_factory.cpp:208 umldoc.cpp:1258
+#: umldoc.cpp:1294 umldoc.cpp:1322 umldoc.cpp:1360
 #, fuzzy
 msgid "Not a Unique Name"
@@ -2639,5 +2639,5 @@
 #: dialogs/umlforeignkeyconstraintdialog.cpp:310
 #: dialogs/umloperationdialog.cpp:166
-#: dialogs/umluniqueconstraintdialog.cpp:114 uml.cpp:423 umldoc.cpp:1408
+#: dialogs/umluniqueconstraintdialog.cpp:114 uml.cpp:423 umldoc.cpp:1407
 #: umlview.cpp:2965
 #, fuzzy
@@ -4344,5 +4344,5 @@
 
 #. +> trunk stable
-#: dialogs/umlviewdialog.cpp:224 umldoc.cpp:1356 umllistview.cpp:2201
+#: dialogs/umlviewdialog.cpp:224 umldoc.cpp:1355 umllistview.cpp:2201
 #: umllistview.cpp:2208 umllistview.cpp:2470
 #, fuzzy
@@ -4523,5 +4523,5 @@
 #. +> trunk stable
 #: enumliteral.cpp:104 object_factory.cpp:191 stereotype.cpp:112
-#: umldoc.cpp:1237 umldoc.cpp:1280 umldoc.cpp:1311 umldoc.cpp:1345
+#: umldoc.cpp:1236 umldoc.cpp:1279 umldoc.cpp:1310 umldoc.cpp:1344
 msgid "Enter name:"
 msgstr "Unesite ime:"
@@ -4542,6 +4542,6 @@
 
 #. +> trunk stable
-#: folder.cpp:405 folder.cpp:409 umldoc.cpp:420 umldoc.cpp:442 umldoc.cpp:480
-#: umldoc.cpp:492 umldoc.cpp:506 umldoc.cpp:518 umldoc.cpp:530 umldoc.cpp:548
+#: folder.cpp:405 folder.cpp:409 umldoc.cpp:419 umldoc.cpp:441 umldoc.cpp:479
+#: umldoc.cpp:491 umldoc.cpp:505 umldoc.cpp:517 umldoc.cpp:529 umldoc.cpp:547
 #, fuzzy
 msgid "Load Error"
@@ -6893,7 +6893,7 @@
 
 #. +> trunk stable
-#: uml.cpp:896 uml.cpp:1186 umldoc.cpp:282 umldoc.cpp:371 umldoc.cpp:421
-#: umldoc.cpp:443 umldoc.cpp:481 umldoc.cpp:493 umldoc.cpp:507 umldoc.cpp:519
-#: umldoc.cpp:531 umldoc.cpp:697 umldoc.cpp:704 umldoc.cpp:2705 umldoc.cpp:2708
+#: uml.cpp:896 uml.cpp:1186 umldoc.cpp:281 umldoc.cpp:370 umldoc.cpp:420
+#: umldoc.cpp:442 umldoc.cpp:480 umldoc.cpp:492 umldoc.cpp:506 umldoc.cpp:518
+#: umldoc.cpp:530 umldoc.cpp:696 umldoc.cpp:703 umldoc.cpp:2704 umldoc.cpp:2707
 #, fuzzy
 msgid "Untitled"
@@ -7130,5 +7130,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:84 umldoc.cpp:1880
+#: umldoc.cpp:83 umldoc.cpp:1879
 #, fuzzy
 msgid "UML Model"
@@ -7136,5 +7136,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:117
+#: umldoc.cpp:116
 #, fuzzy
 msgid "Logical View"
@@ -7142,5 +7142,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:118
+#: umldoc.cpp:117
 #, fuzzy
 msgid "Use Case View"
@@ -7148,5 +7148,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:119
+#: umldoc.cpp:118
 #, fuzzy
 msgid "Component View"
@@ -7154,5 +7154,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:120
+#: umldoc.cpp:119
 #, fuzzy
 msgid "Deployment View"
@@ -7160,10 +7160,10 @@
 
 #. +> trunk stable
-#: umldoc.cpp:121
+#: umldoc.cpp:120
 msgid "Entity Relationship Model"
 msgstr ""
 
 #. +> trunk stable
-#: umldoc.cpp:143
+#: umldoc.cpp:142
 #, fuzzy
 msgid "Datatypes"
@@ -7171,5 +7171,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:277
+#: umldoc.cpp:276
 #, fuzzy
 msgid ""
@@ -7181,5 +7181,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:278
+#: umldoc.cpp:277
 #, fuzzy
 msgctxt "warning message"
@@ -7188,5 +7188,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:420
+#: umldoc.cpp:419
 #, fuzzy, kde-format
 msgid "The file %1 does not exist."
@@ -7194,5 +7194,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:442
+#: umldoc.cpp:441
 #, fuzzy, kde-format
 msgid "The file %1 seems to be corrupted."
@@ -7200,5 +7200,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:479 umldoc.cpp:491 umldoc.cpp:517
+#: umldoc.cpp:478 umldoc.cpp:490 umldoc.cpp:516
 #, kde-format
 msgid "There was no XMI file found in the compressed file %1."
@@ -7206,5 +7206,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:505
+#: umldoc.cpp:504
 #, fuzzy, kde-format
 msgid "There was a problem loading the extracted file: %1"
@@ -7212,5 +7212,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:529 umldoc.cpp:547
+#: umldoc.cpp:528 umldoc.cpp:546
 #, fuzzy, kde-format
 msgid "There was a problem loading file: %1"
@@ -7218,5 +7218,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:618 umldoc.cpp:628 umldoc.cpp:645 umldoc.cpp:678 umldoc.cpp:696
+#: umldoc.cpp:617 umldoc.cpp:627 umldoc.cpp:644 umldoc.cpp:677 umldoc.cpp:695
 #: umllistview.cpp:480 umlviewimageexportermodel.cpp:246
 #, fuzzy, kde-format
@@ -7225,11 +7225,11 @@
 
 #. +> trunk stable
-#: umldoc.cpp:618 umldoc.cpp:628 umldoc.cpp:645 umldoc.cpp:678 umldoc.cpp:696
-#: umldoc.cpp:703 umllistview.cpp:481
+#: umldoc.cpp:617 umldoc.cpp:627 umldoc.cpp:644 umldoc.cpp:677 umldoc.cpp:695
+#: umldoc.cpp:702 umllistview.cpp:481
 msgid "Save Error"
 msgstr "Spremi pogreÅ¡ku"
 
 #. +> trunk stable
-#: umldoc.cpp:703
+#: umldoc.cpp:702
 #, fuzzy, kde-format
 msgid "There was a problem uploading file: %1"
@@ -7237,5 +7237,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1156
+#: umldoc.cpp:1155
 #, fuzzy
 msgid "use case diagram"
@@ -7243,5 +7243,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1159
+#: umldoc.cpp:1158
 #, fuzzy
 msgid "class diagram"
@@ -7249,5 +7249,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1162
+#: umldoc.cpp:1161
 #, fuzzy
 msgid "sequence diagram"
@@ -7255,5 +7255,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1165
+#: umldoc.cpp:1164
 #, fuzzy
 msgid "collaboration diagram"
@@ -7261,5 +7261,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1168
+#: umldoc.cpp:1167
 #, fuzzy
 msgid "state diagram"
@@ -7267,10 +7267,10 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1171
+#: umldoc.cpp:1170
 msgid "activity diagram"
 msgstr "dijagram aktivnosti"
 
 #. +> trunk stable
-#: umldoc.cpp:1174
+#: umldoc.cpp:1173
 #, fuzzy
 msgid "component diagram"
@@ -7278,5 +7278,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1177
+#: umldoc.cpp:1176
 #, fuzzy
 msgid "deployment diagram"
@@ -7284,10 +7284,10 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1180
+#: umldoc.cpp:1179
 msgid "entity relationship diagram"
 msgstr ""
 
 #. +> trunk stable
-#: umldoc.cpp:1237
+#: umldoc.cpp:1236
 #, fuzzy
 #| msgid "Name"
@@ -7297,5 +7297,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1245 umldoc.cpp:1286
+#: umldoc.cpp:1244 umldoc.cpp:1285
 #, fuzzy
 msgid "That is an invalid name for a diagram."
@@ -7303,10 +7303,10 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1259 umldoc.cpp:1295
+#: umldoc.cpp:1258 umldoc.cpp:1294
 msgid "A diagram is already using that name."
 msgstr "Dijagram veÄ koristi to ime."
 
 #. +> trunk stable
-#: umldoc.cpp:1280
+#: umldoc.cpp:1279
 #, fuzzy
 #| msgid "Name"
@@ -7316,5 +7316,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1311
+#: umldoc.cpp:1310
 #, fuzzy
 #| msgid "Name"
@@ -7324,5 +7324,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1345
+#: umldoc.cpp:1344
 #, fuzzy
 #| msgid "Name"
@@ -7332,5 +7332,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1355 umllistview.cpp:2200
+#: umldoc.cpp:1354 umllistview.cpp:2200
 msgid ""
 "The name you entered was not unique.\n"
@@ -7339,5 +7339,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1356 umllistview.cpp:2201
+#: umldoc.cpp:1355 umllistview.cpp:2201
 #, fuzzy
 msgid "Use Name"
@@ -7345,5 +7345,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1356 umllistview.cpp:2201
+#: umldoc.cpp:1355 umllistview.cpp:2201
 #, fuzzy
 msgid "Enter New Name"
@@ -7351,5 +7351,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1406
+#: umldoc.cpp:1405
 #, fuzzy, kde-format
 msgid "Are you sure you want to delete diagram %1?"
@@ -7357,5 +7357,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1407
+#: umldoc.cpp:1406
 #, fuzzy
 msgid "Delete Diagram"
@@ -7363,5 +7363,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1936
+#: umldoc.cpp:1935
 #, fuzzy
 msgid "Setting up the document..."
@@ -7369,10 +7369,10 @@
 
 #. +> trunk stable
-#: umldoc.cpp:1965
+#: umldoc.cpp:1964
 msgid "Resolving object references..."
 msgstr ""
 
 #. +> trunk stable
-#: umldoc.cpp:2016
+#: umldoc.cpp:2015
 #, fuzzy
 msgid "Loading UML elements..."
@@ -7380,5 +7380,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:2212
+#: umldoc.cpp:2211
 #, fuzzy
 msgid "Loading diagrams..."
@@ -7386,5 +7386,5 @@
 
 #. +> trunk stable
-#: umldoc.cpp:2706
+#: umldoc.cpp:2705
 #, fuzzy, kde-format
 msgid "/autosave%1"